if(__add_ami_dependencies)
	return()
endif()
set(__add_ami_dependencies ON)


find_package(ZLIB REQUIRED)
set(PATCH_COMMAND patch)

# Libzip
# ------
set(AMI_LIBZIP_VERSION 1.5.1)
if (WIN32 AND NOT UNIX)
  # 2018 and no easy way to apply patch on Windows ....
  set(LIBZIP_URL         "${THIRD_PARTY_DIRECTORY}/libzipwin-${AMI_LIBZIP_VERSION}.zip")
  set(LIBZIP_CHECKSUM    SHA256=bdb7fe729cdad51852a4515eef4d0a884d522bac7068e9e6607a6d9a11eaf7a2)
else()
  set(LIBZIP_URL         "${THIRD_PARTY_DIRECTORY}/libzip-${AMI_LIBZIP_VERSION}.tar.gz")
  set(LIBZIP_CHECKSUM    SHA256=47eaa45faa448c72bd6906e5a096846c469a185f293cafd8456abb165841b3f2)
endif()
set(LIBZIP_PREFIX      "${CMAKE_CURRENT_BINARY_DIR}/LIBZIP")
set(LIBZIP_INSTALL_DIR "${LIBZIP_PREFIX}/install")
set(LIBZIP_INCLUDE_DIRS "${LIBZIP_INSTALL_DIR}/include")

set(LIBZIP_CMAKE_ARGS
  -DCMAKE_INSTALL_PREFIX=<INSTALL_DIR>
  -DCMAKE_BUILD_TYPE=${CMAKE_BUILD_TYPE}
  -DBUILD_SHARED_LIBS=off
  -DENABLE_GNUTLS=off
  -DENABLE_OPENSSL=off
  -DENABLE_COMMONCRYPTO=off
  -DCMAKE_CXX_COMPILER=${CMAKE_CXX_COMPILER}
  -DCMAKE_C_COMPILER=${CMAKE_C_COMPILER}
)

if (WIN32 AND NOT UNIX)
  ExternalProject_Add(LIBZIP
    URL               ${LIBZIP_URL}
    URL_HASH          ${LIBZIP_CHECKSUM}
    CMAKE_ARGS        ${LIBZIP_CMAKE_ARGS}
    PREFIX            "${LIBZIP_PREFIX}"
    BUILD_IN_SOURCE   True
    UPDATE_COMMAND    ""
    # Well maybe it will works in few years PATCH_COMMAND     ${PATCH_COMMAND} -p1 -i "${THIRD_PARTY_DIRECTORY}/disable_bzip.patch"
    INSTALL_DIR       ${LIBZIP_INSTALL_DIR}
    BUILD_BYPRODUCTS  ${LIBZIP_LIBRARIES}
  )
else()
  ExternalProject_Add(LIBZIP
    URL               ${LIBZIP_URL}
    URL_HASH          ${LIBZIP_CHECKSUM}
    CMAKE_ARGS        ${LIBZIP_CMAKE_ARGS}
    PREFIX            "${LIBZIP_PREFIX}"
    BUILD_IN_SOURCE   True
    UPDATE_COMMAND    ""
    PATCH_COMMAND     ${PATCH_COMMAND} -p1 -i "${THIRD_PARTY_DIRECTORY}/disable_bzip.patch"
    INSTALL_DIR       ${LIBZIP_INSTALL_DIR}
    BUILD_BYPRODUCTS  ${LIBZIP_LIBRARIES}
  )
endif()

ExternalProject_get_property(LIBZIP SOURCE_DIR)
set(LIBZIP_SOURCE_DIR "${SOURCE_DIR}")
set(LIBZIP_LIBRARIES
  "${LIBZIP_SOURCE_DIR}/lib/${CMAKE_STATIC_LIBRARY_PREFIX}zip${CMAKE_STATIC_LIBRARY_SUFFIX}")
message(STATUS "${LIBZIP_LIBRARIES}")
message(STATUS "Install dir: ${LIBZIP_INSTALL_DIR}")

# Fuzzing
# ~~~~~~~
set(FUZZING_FLAGS
  -fno-omit-frame-pointer -g -O1
  -fsanitize=fuzzer,address)

set(FUZZING_LINKER_FLAGS -fsanitize=fuzzer,address)
