/* Copyright 2018 R. Thomas
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
#ifndef AMI_RES_TABLE_H_
#define AMI_RES_TABLE_H_
#include <map>


// THIS FILE IS AUTO-GENERATED

namespace AMI {
namespace details {

using res_map_t = std::map<uint32_t, const char*>;

static const res_map_t res_map {

    { 0x1010000, "theme" },
    { 0x1010001, "label" },
    { 0x1010002, "icon" },
    { 0x1010003, "name" },
    { 0x1010004, "manageSpaceActivity" },
    { 0x1010005, "allowClearUserData" },
    { 0x1010006, "permission" },
    { 0x1010007, "readPermission" },
    { 0x1010008, "writePermission" },
    { 0x1010009, "protectionLevel" },
    { 0x101000a, "permissionGroup" },
    { 0x101000b, "sharedUserId" },
    { 0x101000c, "hasCode" },
    { 0x101000d, "persistent" },
    { 0x101000e, "enabled" },
    { 0x101000f, "debuggable" },
    { 0x1010010, "exported" },
    { 0x1010011, "process" },
    { 0x1010012, "taskAffinity" },
    { 0x1010013, "multiprocess" },
    { 0x1010014, "finishOnTaskLaunch" },
    { 0x1010015, "clearTaskOnLaunch" },
    { 0x1010016, "stateNotNeeded" },
    { 0x1010017, "excludeFromRecents" },
    { 0x1010018, "authorities" },
    { 0x1010019, "syncable" },
    { 0x101001a, "initOrder" },
    { 0x101001b, "grantUriPermissions" },
    { 0x101001c, "priority" },
    { 0x101001d, "launchMode" },
    { 0x101001e, "screenOrientation" },
    { 0x101001f, "configChanges" },
    { 0x1010020, "description" },
    { 0x1010021, "targetPackage" },
    { 0x1010022, "handleProfiling" },
    { 0x1010023, "functionalTest" },
    { 0x1010024, "value" },
    { 0x1010025, "resource" },
    { 0x1010026, "mimeType" },
    { 0x1010027, "scheme" },
    { 0x1010028, "host" },
    { 0x1010029, "port" },
    { 0x101002a, "path" },
    { 0x101002b, "pathPrefix" },
    { 0x101002c, "pathPattern" },
    { 0x101002d, "action" },
    { 0x101002e, "data" },
    { 0x101002f, "targetClass" },
    { 0x1010030, "colorForeground" },
    { 0x1010031, "colorBackground" },
    { 0x1010032, "backgroundDimAmount" },
    { 0x1010033, "disabledAlpha" },
    { 0x1010034, "textAppearance" },
    { 0x1010035, "textAppearanceInverse" },
    { 0x1010036, "textColorPrimary" },
    { 0x1010037, "textColorPrimaryDisableOnly" },
    { 0x1010038, "textColorSecondary" },
    { 0x1010039, "textColorPrimaryInverse" },
    { 0x101003a, "textColorSecondaryInverse" },
    { 0x101003b, "textColorPrimaryNoDisable" },
    { 0x101003c, "textColorSecondaryNoDisable" },
    { 0x101003d, "textColorPrimaryInverseNoDisable" },
    { 0x101003e, "textColorSecondaryInverseNoDisable" },
    { 0x101003f, "textColorHintInverse" },
    { 0x1010040, "textAppearanceLarge" },
    { 0x1010041, "textAppearanceMedium" },
    { 0x1010042, "textAppearanceSmall" },
    { 0x1010043, "textAppearanceLargeInverse" },
    { 0x1010044, "textAppearanceMediumInverse" },
    { 0x1010045, "textAppearanceSmallInverse" },
    { 0x1010046, "textCheckMark" },
    { 0x1010047, "textCheckMarkInverse" },
    { 0x1010048, "buttonStyle" },
    { 0x1010049, "buttonStyleSmall" },
    { 0x101004a, "buttonStyleInset" },
    { 0x101004b, "buttonStyleToggle" },
    { 0x101004c, "galleryItemBackground" },
    { 0x101004d, "listPreferredItemHeight" },
    { 0x101004e, "expandableListPreferredItemPaddingLeft" },
    { 0x101004f, "expandableListPreferredChildPaddingLeft" },
    { 0x1010050, "expandableListPreferredItemIndicatorLeft" },
    { 0x1010051, "expandableListPreferredItemIndicatorRight" },
    { 0x1010052, "expandableListPreferredChildIndicatorLeft" },
    { 0x1010053, "expandableListPreferredChildIndicatorRight" },
    { 0x1010054, "windowBackground" },
    { 0x1010055, "windowFrame" },
    { 0x1010056, "windowNoTitle" },
    { 0x1010057, "windowIsFloating" },
    { 0x1010058, "windowIsTranslucent" },
    { 0x1010059, "windowContentOverlay" },
    { 0x101005a, "windowTitleSize" },
    { 0x101005b, "windowTitleStyle" },
    { 0x101005c, "windowTitleBackgroundStyle" },
    { 0x101005d, "alertDialogStyle" },
    { 0x101005e, "panelBackground" },
    { 0x101005f, "panelFullBackground" },
    { 0x1010060, "panelColorForeground" },
    { 0x1010061, "panelColorBackground" },
    { 0x1010062, "panelTextAppearance" },
    { 0x1010063, "scrollbarSize" },
    { 0x1010064, "scrollbarThumbHorizontal" },
    { 0x1010065, "scrollbarThumbVertical" },
    { 0x1010066, "scrollbarTrackHorizontal" },
    { 0x1010067, "scrollbarTrackVertical" },
    { 0x1010068, "scrollbarAlwaysDrawHorizontalTrack" },
    { 0x1010069, "scrollbarAlwaysDrawVerticalTrack" },
    { 0x101006a, "absListViewStyle" },
    { 0x101006b, "autoCompleteTextViewStyle" },
    { 0x101006c, "checkboxStyle" },
    { 0x101006d, "dropDownListViewStyle" },
    { 0x101006e, "editTextStyle" },
    { 0x101006f, "expandableListViewStyle" },
    { 0x1010070, "galleryStyle" },
    { 0x1010071, "gridViewStyle" },
    { 0x1010072, "imageButtonStyle" },
    { 0x1010073, "imageWellStyle" },
    { 0x1010074, "listViewStyle" },
    { 0x1010075, "listViewWhiteStyle" },
    { 0x1010076, "popupWindowStyle" },
    { 0x1010077, "progressBarStyle" },
    { 0x1010078, "progressBarStyleHorizontal" },
    { 0x1010079, "progressBarStyleSmall" },
    { 0x101007a, "progressBarStyleLarge" },
    { 0x101007b, "seekBarStyle" },
    { 0x101007c, "ratingBarStyle" },
    { 0x101007d, "ratingBarStyleSmall" },
    { 0x101007e, "radioButtonStyle" },
    { 0x101007f, "scrollbarStyle" },
    { 0x1010080, "scrollViewStyle" },
    { 0x1010081, "spinnerStyle" },
    { 0x1010082, "starStyle" },
    { 0x1010083, "tabWidgetStyle" },
    { 0x1010084, "textViewStyle" },
    { 0x1010085, "webViewStyle" },
    { 0x1010086, "dropDownItemStyle" },
    { 0x1010087, "spinnerDropDownItemStyle" },
    { 0x1010088, "dropDownHintAppearance" },
    { 0x1010089, "spinnerItemStyle" },
    { 0x101008a, "mapViewStyle" },
    { 0x101008b, "preferenceScreenStyle" },
    { 0x101008c, "preferenceCategoryStyle" },
    { 0x101008d, "preferenceInformationStyle" },
    { 0x101008e, "preferenceStyle" },
    { 0x101008f, "checkBoxPreferenceStyle" },
    { 0x1010090, "yesNoPreferenceStyle" },
    { 0x1010091, "dialogPreferenceStyle" },
    { 0x1010092, "editTextPreferenceStyle" },
    { 0x1010093, "ringtonePreferenceStyle" },
    { 0x1010094, "preferenceLayoutChild" },
    { 0x1010095, "textSize" },
    { 0x1010096, "typeface" },
    { 0x1010097, "textStyle" },
    { 0x1010098, "textColor" },
    { 0x1010099, "textColorHighlight" },
    { 0x101009a, "textColorHint" },
    { 0x101009b, "textColorLink" },
    { 0x101009c, "state_focused" },
    { 0x101009d, "state_window_focused" },
    { 0x101009e, "state_enabled" },
    { 0x101009f, "state_checkable" },
    { 0x10100a0, "state_checked" },
    { 0x10100a1, "state_selected" },
    { 0x10100a2, "state_active" },
    { 0x10100a3, "state_single" },
    { 0x10100a4, "state_first" },
    { 0x10100a5, "state_middle" },
    { 0x10100a6, "state_last" },
    { 0x10100a7, "state_pressed" },
    { 0x10100a8, "state_expanded" },
    { 0x10100a9, "state_empty" },
    { 0x10100aa, "state_above_anchor" },
    { 0x10100ab, "ellipsize" },
    { 0x10100ac, "x" },
    { 0x10100ad, "y" },
    { 0x10100ae, "windowAnimationStyle" },
    { 0x10100af, "gravity" },
    { 0x10100b0, "autoLink" },
    { 0x10100b1, "linksClickable" },
    { 0x10100b2, "entries" },
    { 0x10100b3, "layout_gravity" },
    { 0x10100b4, "windowEnterAnimation" },
    { 0x10100b5, "windowExitAnimation" },
    { 0x10100b6, "windowShowAnimation" },
    { 0x10100b7, "windowHideAnimation" },
    { 0x10100b8, "activityOpenEnterAnimation" },
    { 0x10100b9, "activityOpenExitAnimation" },
    { 0x10100ba, "activityCloseEnterAnimation" },
    { 0x10100bb, "activityCloseExitAnimation" },
    { 0x10100bc, "taskOpenEnterAnimation" },
    { 0x10100bd, "taskOpenExitAnimation" },
    { 0x10100be, "taskCloseEnterAnimation" },
    { 0x10100bf, "taskCloseExitAnimation" },
    { 0x10100c0, "taskToFrontEnterAnimation" },
    { 0x10100c1, "taskToFrontExitAnimation" },
    { 0x10100c2, "taskToBackEnterAnimation" },
    { 0x10100c3, "taskToBackExitAnimation" },
    { 0x10100c4, "orientation" },
    { 0x10100c5, "keycode" },
    { 0x10100c6, "fullDark" },
    { 0x10100c7, "topDark" },
    { 0x10100c8, "centerDark" },
    { 0x10100c9, "bottomDark" },
    { 0x10100ca, "fullBright" },
    { 0x10100cb, "topBright" },
    { 0x10100cc, "centerBright" },
    { 0x10100cd, "bottomBright" },
    { 0x10100ce, "bottomMedium" },
    { 0x10100cf, "centerMedium" },
    { 0x10100d0, "id" },
    { 0x10100d1, "tag" },
    { 0x10100d2, "scrollX" },
    { 0x10100d3, "scrollY" },
    { 0x10100d4, "background" },
    { 0x10100d5, "padding" },
    { 0x10100d6, "paddingLeft" },
    { 0x10100d7, "paddingTop" },
    { 0x10100d8, "paddingRight" },
    { 0x10100d9, "paddingBottom" },
    { 0x10100da, "focusable" },
    { 0x10100db, "focusableInTouchMode" },
    { 0x10100dc, "visibility" },
    { 0x10100dd, "fitsSystemWindows" },
    { 0x10100de, "scrollbars" },
    { 0x10100df, "fadingEdge" },
    { 0x10100e0, "fadingEdgeLength" },
    { 0x10100e1, "nextFocusLeft" },
    { 0x10100e2, "nextFocusRight" },
    { 0x10100e3, "nextFocusUp" },
    { 0x10100e4, "nextFocusDown" },
    { 0x10100e5, "clickable" },
    { 0x10100e6, "longClickable" },
    { 0x10100e7, "saveEnabled" },
    { 0x10100e8, "drawingCacheQuality" },
    { 0x10100e9, "duplicateParentState" },
    { 0x10100ea, "clipChildren" },
    { 0x10100eb, "clipToPadding" },
    { 0x10100ec, "layoutAnimation" },
    { 0x10100ed, "animationCache" },
    { 0x10100ee, "persistentDrawingCache" },
    { 0x10100ef, "alwaysDrawnWithCache" },
    { 0x10100f0, "addStatesFromChildren" },
    { 0x10100f1, "descendantFocusability" },
    { 0x10100f2, "layout" },
    { 0x10100f3, "inflatedId" },
    { 0x10100f4, "layout_width" },
    { 0x10100f5, "layout_height" },
    { 0x10100f6, "layout_margin" },
    { 0x10100f7, "layout_marginLeft" },
    { 0x10100f8, "layout_marginTop" },
    { 0x10100f9, "layout_marginRight" },
    { 0x10100fa, "layout_marginBottom" },
    { 0x10100fb, "listSelector" },
    { 0x10100fc, "drawSelectorOnTop" },
    { 0x10100fd, "stackFromBottom" },
    { 0x10100fe, "scrollingCache" },
    { 0x10100ff, "textFilterEnabled" },
    { 0x1010100, "transcriptMode" },
    { 0x1010101, "cacheColorHint" },
    { 0x1010102, "dial" },
    { 0x1010103, "hand_hour" },
    { 0x1010104, "hand_minute" },
    { 0x1010105, "format" },
    { 0x1010106, "checked" },
    { 0x1010107, "button" },
    { 0x1010108, "checkMark" },
    { 0x1010109, "foreground" },
    { 0x101010a, "measureAllChildren" },
    { 0x101010b, "groupIndicator" },
    { 0x101010c, "childIndicator" },
    { 0x101010d, "indicatorLeft" },
    { 0x101010e, "indicatorRight" },
    { 0x101010f, "childIndicatorLeft" },
    { 0x1010110, "childIndicatorRight" },
    { 0x1010111, "childDivider" },
    { 0x1010112, "animationDuration" },
    { 0x1010113, "spacing" },
    { 0x1010114, "horizontalSpacing" },
    { 0x1010115, "verticalSpacing" },
    { 0x1010116, "stretchMode" },
    { 0x1010117, "columnWidth" },
    { 0x1010118, "numColumns" },
    { 0x1010119, "src" },
    { 0x101011a, "antialias" },
    { 0x101011b, "filter" },
    { 0x101011c, "dither" },
    { 0x101011d, "scaleType" },
    { 0x101011e, "adjustViewBounds" },
    { 0x101011f, "maxWidth" },
    { 0x1010120, "maxHeight" },
    { 0x1010121, "tint" },
    { 0x1010122, "baselineAlignBottom" },
    { 0x1010123, "cropToPadding" },
    { 0x1010124, "textOn" },
    { 0x1010125, "textOff" },
    { 0x1010126, "baselineAligned" },
    { 0x1010127, "baselineAlignedChildIndex" },
    { 0x1010128, "weightSum" },
    { 0x1010129, "divider" },
    { 0x101012a, "dividerHeight" },
    { 0x101012b, "choiceMode" },
    { 0x101012c, "itemTextAppearance" },
    { 0x101012d, "horizontalDivider" },
    { 0x101012e, "verticalDivider" },
    { 0x101012f, "headerBackground" },
    { 0x1010130, "itemBackground" },
    { 0x1010131, "itemIconDisabledAlpha" },
    { 0x1010132, "rowHeight" },
    { 0x1010133, "maxRows" },
    { 0x1010134, "maxItemsPerRow" },
    { 0x1010135, "moreIcon" },
    { 0x1010136, "max" },
    { 0x1010137, "progress" },
    { 0x1010138, "secondaryProgress" },
    { 0x1010139, "indeterminate" },
    { 0x101013a, "indeterminateOnly" },
    { 0x101013b, "indeterminateDrawable" },
    { 0x101013c, "progressDrawable" },
    { 0x101013d, "indeterminateDuration" },
    { 0x101013e, "indeterminateBehavior" },
    { 0x101013f, "minWidth" },
    { 0x1010140, "minHeight" },
    { 0x1010141, "interpolator" },
    { 0x1010142, "thumb" },
    { 0x1010143, "thumbOffset" },
    { 0x1010144, "numStars" },
    { 0x1010145, "rating" },
    { 0x1010146, "stepSize" },
    { 0x1010147, "isIndicator" },
    { 0x1010148, "checkedButton" },
    { 0x1010149, "stretchColumns" },
    { 0x101014a, "shrinkColumns" },
    { 0x101014b, "collapseColumns" },
    { 0x101014c, "layout_column" },
    { 0x101014d, "layout_span" },
    { 0x101014e, "bufferType" },
    { 0x101014f, "text" },
    { 0x1010150, "hint" },
    { 0x1010151, "textScaleX" },
    { 0x1010152, "cursorVisible" },
    { 0x1010153, "maxLines" },
    { 0x1010154, "lines" },
    { 0x1010155, "height" },
    { 0x1010156, "minLines" },
    { 0x1010157, "maxEms" },
    { 0x1010158, "ems" },
    { 0x1010159, "width" },
    { 0x101015a, "minEms" },
    { 0x101015b, "scrollHorizontally" },
    { 0x101015c, "password" },
    { 0x101015d, "singleLine" },
    { 0x101015e, "selectAllOnFocus" },
    { 0x101015f, "includeFontPadding" },
    { 0x1010160, "maxLength" },
    { 0x1010161, "shadowColor" },
    { 0x1010162, "shadowDx" },
    { 0x1010163, "shadowDy" },
    { 0x1010164, "shadowRadius" },
    { 0x1010165, "numeric" },
    { 0x1010166, "digits" },
    { 0x1010167, "phoneNumber" },
    { 0x1010168, "inputMethod" },
    { 0x1010169, "capitalize" },
    { 0x101016a, "autoText" },
    { 0x101016b, "editable" },
    { 0x101016c, "freezesText" },
    { 0x101016d, "drawableTop" },
    { 0x101016e, "drawableBottom" },
    { 0x101016f, "drawableLeft" },
    { 0x1010170, "drawableRight" },
    { 0x1010171, "drawablePadding" },
    { 0x1010172, "completionHint" },
    { 0x1010173, "completionHintView" },
    { 0x1010174, "completionThreshold" },
    { 0x1010175, "dropDownSelector" },
    { 0x1010176, "popupBackground" },
    { 0x1010177, "inAnimation" },
    { 0x1010178, "outAnimation" },
    { 0x1010179, "flipInterval" },
    { 0x101017a, "fillViewport" },
    { 0x101017b, "prompt" },
    { 0x101017c, "startYear" },
    { 0x101017d, "endYear" },
    { 0x101017e, "mode" },
    { 0x101017f, "layout_x" },
    { 0x1010180, "layout_y" },
    { 0x1010181, "layout_weight" },
    { 0x1010182, "layout_toLeftOf" },
    { 0x1010183, "layout_toRightOf" },
    { 0x1010184, "layout_above" },
    { 0x1010185, "layout_below" },
    { 0x1010186, "layout_alignBaseline" },
    { 0x1010187, "layout_alignLeft" },
    { 0x1010188, "layout_alignTop" },
    { 0x1010189, "layout_alignRight" },
    { 0x101018a, "layout_alignBottom" },
    { 0x101018b, "layout_alignParentLeft" },
    { 0x101018c, "layout_alignParentTop" },
    { 0x101018d, "layout_alignParentRight" },
    { 0x101018e, "layout_alignParentBottom" },
    { 0x101018f, "layout_centerInParent" },
    { 0x1010190, "layout_centerHorizontal" },
    { 0x1010191, "layout_centerVertical" },
    { 0x1010192, "layout_alignWithParentIfMissing" },
    { 0x1010193, "layout_scale" },
    { 0x1010194, "visible" },
    { 0x1010195, "variablePadding" },
    { 0x1010196, "constantSize" },
    { 0x1010197, "oneshot" },
    { 0x1010198, "duration" },
    { 0x1010199, "drawable" },
    { 0x101019a, "shape" },
    { 0x101019b, "innerRadiusRatio" },
    { 0x101019c, "thicknessRatio" },
    { 0x101019d, "startColor" },
    { 0x101019e, "endColor" },
    { 0x101019f, "useLevel" },
    { 0x10101a0, "angle" },
    { 0x10101a1, "type" },
    { 0x10101a2, "centerX" },
    { 0x10101a3, "centerY" },
    { 0x10101a4, "gradientRadius" },
    { 0x10101a5, "color" },
    { 0x10101a6, "dashWidth" },
    { 0x10101a7, "dashGap" },
    { 0x10101a8, "radius" },
    { 0x10101a9, "topLeftRadius" },
    { 0x10101aa, "topRightRadius" },
    { 0x10101ab, "bottomLeftRadius" },
    { 0x10101ac, "bottomRightRadius" },
    { 0x10101ad, "left" },
    { 0x10101ae, "top" },
    { 0x10101af, "right" },
    { 0x10101b0, "bottom" },
    { 0x10101b1, "minLevel" },
    { 0x10101b2, "maxLevel" },
    { 0x10101b3, "fromDegrees" },
    { 0x10101b4, "toDegrees" },
    { 0x10101b5, "pivotX" },
    { 0x10101b6, "pivotY" },
    { 0x10101b7, "insetLeft" },
    { 0x10101b8, "insetRight" },
    { 0x10101b9, "insetTop" },
    { 0x10101ba, "insetBottom" },
    { 0x10101bb, "shareInterpolator" },
    { 0x10101bc, "fillBefore" },
    { 0x10101bd, "fillAfter" },
    { 0x10101be, "startOffset" },
    { 0x10101bf, "repeatCount" },
    { 0x10101c0, "repeatMode" },
    { 0x10101c1, "zAdjustment" },
    { 0x10101c2, "fromXScale" },
    { 0x10101c3, "toXScale" },
    { 0x10101c4, "fromYScale" },
    { 0x10101c5, "toYScale" },
    { 0x10101c6, "fromXDelta" },
    { 0x10101c7, "toXDelta" },
    { 0x10101c8, "fromYDelta" },
    { 0x10101c9, "toYDelta" },
    { 0x10101ca, "fromAlpha" },
    { 0x10101cb, "toAlpha" },
    { 0x10101cc, "delay" },
    { 0x10101cd, "animation" },
    { 0x10101ce, "animationOrder" },
    { 0x10101cf, "columnDelay" },
    { 0x10101d0, "rowDelay" },
    { 0x10101d1, "direction" },
    { 0x10101d2, "directionPriority" },
    { 0x10101d3, "factor" },
    { 0x10101d4, "cycles" },
    { 0x10101d5, "searchMode" },
    { 0x10101d6, "searchSuggestAuthority" },
    { 0x10101d7, "searchSuggestPath" },
    { 0x10101d8, "searchSuggestSelection" },
    { 0x10101d9, "searchSuggestIntentAction" },
    { 0x10101da, "searchSuggestIntentData" },
    { 0x10101db, "queryActionMsg" },
    { 0x10101dc, "suggestActionMsg" },
    { 0x10101dd, "suggestActionMsgColumn" },
    { 0x10101de, "menuCategory" },
    { 0x10101df, "orderInCategory" },
    { 0x10101e0, "checkableBehavior" },
    { 0x10101e1, "title" },
    { 0x10101e2, "titleCondensed" },
    { 0x10101e3, "alphabeticShortcut" },
    { 0x10101e4, "numericShortcut" },
    { 0x10101e5, "checkable" },
    { 0x10101e6, "selectable" },
    { 0x10101e7, "orderingFromXml" },
    { 0x10101e8, "key" },
    { 0x10101e9, "summary" },
    { 0x10101ea, "order" },
    { 0x10101eb, "widgetLayout" },
    { 0x10101ec, "dependency" },
    { 0x10101ed, "defaultValue" },
    { 0x10101ee, "shouldDisableView" },
    { 0x10101ef, "summaryOn" },
    { 0x10101f0, "summaryOff" },
    { 0x10101f1, "disableDependentsState" },
    { 0x10101f2, "dialogTitle" },
    { 0x10101f3, "dialogMessage" },
    { 0x10101f4, "dialogIcon" },
    { 0x10101f5, "positiveButtonText" },
    { 0x10101f6, "negativeButtonText" },
    { 0x10101f7, "dialogLayout" },
    { 0x10101f8, "entryValues" },
    { 0x10101f9, "ringtoneType" },
    { 0x10101fa, "showDefault" },
    { 0x10101fb, "showSilent" },
    { 0x10101fc, "scaleWidth" },
    { 0x10101fd, "scaleHeight" },
    { 0x10101fe, "scaleGravity" },
    { 0x10101ff, "ignoreGravity" },
    { 0x1010200, "foregroundGravity" },
    { 0x1010201, "tileMode" },
    { 0x1010202, "targetActivity" },
    { 0x1010203, "alwaysRetainTaskState" },
    { 0x1010204, "allowTaskReparenting" },
    { 0x1010205, "searchButtonText" },
    { 0x1010206, "colorForegroundInverse" },
    { 0x1010207, "textAppearanceButton" },
    { 0x1010208, "listSeparatorTextViewStyle" },
    { 0x1010209, "streamType" },
    { 0x101020a, "clipOrientation" },
    { 0x101020b, "centerColor" },
    { 0x101020c, "minSdkVersion" },
    { 0x101020d, "windowFullscreen" },
    { 0x101020e, "unselectedAlpha" },
    { 0x101020f, "progressBarStyleSmallTitle" },
    { 0x1010210, "ratingBarStyleIndicator" },
    { 0x1010211, "apiKey" },
    { 0x1010212, "textColorTertiary" },
    { 0x1010213, "textColorTertiaryInverse" },
    { 0x1010214, "listDivider" },
    { 0x1010215, "soundEffectsEnabled" },
    { 0x1010216, "keepScreenOn" },
    { 0x1010217, "lineSpacingExtra" },
    { 0x1010218, "lineSpacingMultiplier" },
    { 0x1010219, "listChoiceIndicatorSingle" },
    { 0x101021a, "listChoiceIndicatorMultiple" },
    { 0x101021b, "versionCode" },
    { 0x101021c, "versionName" },
    { 0x1020000, "background" },
    { 0x1020001, "checkbox" },
    { 0x1020002, "content" },
    { 0x1020003, "edit" },
    { 0x1020004, "empty" },
    { 0x1020005, "hint" },
    { 0x1020006, "icon" },
    { 0x1020007, "icon1" },
    { 0x1020008, "icon2" },
    { 0x1020009, "input" },
    { 0x102000a, "list" },
    { 0x102000b, "message" },
    { 0x102000c, "primary" },
    { 0x102000d, "progress" },
    { 0x102000e, "selectedIcon" },
    { 0x102000f, "secondaryProgress" },
    { 0x1020010, "summary" },
    { 0x1020011, "tabcontent" },
    { 0x1020012, "tabhost" },
    { 0x1020013, "tabs" },
    { 0x1020014, "text1" },
    { 0x1020015, "text2" },
    { 0x1020016, "title" },
    { 0x1020017, "toggle" },
    { 0x1020018, "widget_frame" },
    { 0x1020019, "button1" },
    { 0x102001a, "button2" },
    { 0x102001b, "button3" },
    { 0x1030000, "Animation" },
    { 0x1030001, "Animation.Activity" },
    { 0x1030002, "Animation.Dialog" },
    { 0x1030003, "Animation.Translucent" },
    { 0x1030004, "Animation.Toast" },
    { 0x1030005, "Theme" },
    { 0x1030006, "Theme.NoTitleBar" },
    { 0x1030007, "Theme.NoTitleBar.Fullscreen" },
    { 0x1030008, "Theme.Black" },
    { 0x1030009, "Theme.Black.NoTitleBar" },
    { 0x103000a, "Theme.Black.NoTitleBar.Fullscreen" },
    { 0x103000b, "Theme.Dialog" },
    { 0x103000c, "Theme.Light" },
    { 0x103000d, "Theme.Light.NoTitleBar" },
    { 0x103000e, "Theme.Light.NoTitleBar.Fullscreen" },
    { 0x103000f, "Theme.Translucent" },
    { 0x1030010, "Theme.Translucent.NoTitleBar" },
    { 0x1030011, "Theme.Translucent.NoTitleBar.Fullscreen" },
    { 0x1030012, "Widget" },
    { 0x1030013, "Widget.AbsListView" },
    { 0x1030014, "Widget.Button" },
    { 0x1030015, "Widget.Button.Inset" },
    { 0x1030016, "Widget.Button.Small" },
    { 0x1030017, "Widget.Button.Toggle" },
    { 0x1030018, "Widget.CompoundButton" },
    { 0x1030019, "Widget.CompoundButton.CheckBox" },
    { 0x103001a, "Widget.CompoundButton.RadioButton" },
    { 0x103001b, "Widget.CompoundButton.Star" },
    { 0x103001c, "Widget.ProgressBar" },
    { 0x103001d, "Widget.ProgressBar.Large" },
    { 0x103001e, "Widget.ProgressBar.Small" },
    { 0x103001f, "Widget.ProgressBar.Horizontal" },
    { 0x1030020, "Widget.SeekBar" },
    { 0x1030021, "Widget.RatingBar" },
    { 0x1030022, "Widget.TextView" },
    { 0x1030023, "Widget.EditText" },
    { 0x1030024, "Widget.ExpandableListView" },
    { 0x1030025, "Widget.ImageWell" },
    { 0x1030026, "Widget.ImageButton" },
    { 0x1030027, "Widget.AutoCompleteTextView" },
    { 0x1030028, "Widget.Spinner" },
    { 0x1030029, "Widget.TextView.PopupMenu" },
    { 0x103002a, "Widget.TextView.SpinnerItem" },
    { 0x103002b, "Widget.DropDownItem" },
    { 0x103002c, "Widget.DropDownItem.Spinner" },
    { 0x103002d, "Widget.ScrollView" },
    { 0x103002e, "Widget.ListView" },
    { 0x103002f, "Widget.ListView.White" },
    { 0x1030030, "Widget.ListView.DropDown" },
    { 0x1030031, "Widget.ListView.Menu" },
    { 0x1030032, "Widget.GridView" },
    { 0x1030033, "Widget.WebView" },
    { 0x1030034, "Widget.TabWidget" },
    { 0x1030035, "Widget.Gallery" },
    { 0x1030036, "Widget.PopupWindow" },
    { 0x1030037, "MediaButton" },
    { 0x1030038, "MediaButton.Previous" },
    { 0x1030039, "MediaButton.Next" },
    { 0x103003a, "MediaButton.Play" },
    { 0x103003b, "MediaButton.Ffwd" },
    { 0x103003c, "MediaButton.Rew" },
    { 0x103003d, "MediaButton.Pause" },
    { 0x103003e, "TextAppearance" },
    { 0x103003f, "TextAppearance.Inverse" },
    { 0x1030040, "TextAppearance.Theme" },
    { 0x1030041, "TextAppearance.DialogWindowTitle" },
    { 0x1030042, "TextAppearance.Large" },
    { 0x1030043, "TextAppearance.Large.Inverse" },
    { 0x1030044, "TextAppearance.Medium" },
    { 0x1030045, "TextAppearance.Medium.Inverse" },
    { 0x1030046, "TextAppearance.Small" },
    { 0x1030047, "TextAppearance.Small.Inverse" },
    { 0x1030048, "TextAppearance.Theme.Dialog" },
    { 0x1030049, "TextAppearance.Widget" },
    { 0x103004a, "TextAppearance.Widget.Button" },
    { 0x103004b, "TextAppearance.Widget.IconMenu.Item" },
    { 0x103004c, "TextAppearance.Widget.EditText" },
    { 0x103004d, "TextAppearance.Widget.TabWidget" },
    { 0x103004e, "TextAppearance.Widget.TextView" },
    { 0x103004f, "TextAppearance.Widget.TextView.PopupMenu" },
    { 0x1030050, "TextAppearance.Widget.DropDownHint" },
    { 0x1030051, "TextAppearance.Widget.DropDownItem" },
    { 0x1030052, "TextAppearance.Widget.TextView.SpinnerItem" },
    { 0x1030053, "TextAppearance.WindowTitle" },
    { 0x1040000, "cancel" },
    { 0x1040001, "copy" },
    { 0x1040002, "copyUrl" },
    { 0x1040003, "cut" },
    { 0x1040004, "defaultVoiceMailAlphaTag" },
    { 0x1040005, "defaultMsisdnAlphaTag" },
    { 0x1040006, "emptyPhoneNumber" },
    { 0x1040007, "httpErrorBadUrl" },
    { 0x1040008, "httpErrorUnsupportedScheme" },
    { 0x1040009, "no" },
    { 0x104000a, "ok" },
    { 0x104000b, "paste" },
    { 0x104000c, "search_go" },
    { 0x104000d, "selectAll" },
    { 0x104000e, "unknownName" },
    { 0x104000f, "untitled" },
    { 0x1040010, "VideoView_error_button" },
    { 0x1040011, "VideoView_error_text_unknown" },
    { 0x1040012, "VideoView_error_title" },
    { 0x1040013, "yes" },
    { 0x1050000, "app_icon_size" },
    { 0x1050001, "thumbnail_height" },
    { 0x1050002, "thumbnail_width" },
    { 0x1060000, "darker_gray" },
    { 0x1060001, "primary_text_dark" },
    { 0x1060002, "primary_text_dark_nodisable" },
    { 0x1060003, "primary_text_light" },
    { 0x1060004, "primary_text_light_nodisable" },
    { 0x1060005, "secondary_text_dark" },
    { 0x1060006, "secondary_text_dark_nodisable" },
    { 0x1060007, "secondary_text_light" },
    { 0x1060008, "secondary_text_light_nodisable" },
    { 0x1060009, "tab_indicator_text" },
    { 0x106000a, "widget_edittext_dark" },
    { 0x106000b, "white" },
    { 0x106000c, "black" },
    { 0x106000d, "transparent" },
    { 0x106000e, "background_dark" },
    { 0x106000f, "background_light" },
    { 0x1060010, "tertiary_text_dark" },
    { 0x1060011, "tertiary_text_light" },
    { 0x1070000, "emailAddressTypes" },
    { 0x1070001, "imProtocols" },
    { 0x1070002, "organizationTypes" },
    { 0x1070003, "phoneTypes" },
    { 0x1070004, "postalAddressTypes" },
    { 0x1080000, "alert_dark_frame" },
    { 0x1080001, "alert_light_frame" },
    { 0x1080002, "arrow_down_float" },
    { 0x1080003, "arrow_up_float" },
    { 0x1080004, "btn_default" },
    { 0x1080005, "btn_default_small" },
    { 0x1080006, "btn_dropdown" },
    { 0x1080007, "btn_minus" },
    { 0x1080008, "btn_plus" },
    { 0x1080009, "btn_radio" },
    { 0x108000a, "btn_star" },
    { 0x108000b, "btn_star_big_off" },
    { 0x108000c, "btn_star_big_on" },
    { 0x108000d, "button_onoff_indicator_on" },
    { 0x108000e, "button_onoff_indicator_off" },
    { 0x108000f, "checkbox_off_background" },
    { 0x1080010, "checkbox_on_background" },
    { 0x1080011, "dialog_frame" },
    { 0x1080012, "divider_horizontal_bright" },
    { 0x1080013, "divider_horizontal_textfield" },
    { 0x1080014, "divider_horizontal_dark" },
    { 0x1080015, "divider_horizontal_dim_dark" },
    { 0x1080016, "edit_text" },
    { 0x1080017, "btn_dialog" },
    { 0x1080018, "editbox_background" },
    { 0x1080019, "editbox_background_normal" },
    { 0x108001a, "editbox_dropdown_dark_frame" },
    { 0x108001b, "editbox_dropdown_light_frame" },
    { 0x108001c, "gallery_thumb" },
    { 0x108001d, "ic_delete" },
    { 0x108001e, "ic_lock_idle_charging" },
    { 0x108001f, "ic_lock_idle_lock" },
    { 0x1080020, "ic_lock_idle_low_battery" },
    { 0x1080021, "ic_media_ff" },
    { 0x1080022, "ic_media_next" },
    { 0x1080023, "ic_media_pause" },
    { 0x1080024, "ic_media_play" },
    { 0x1080025, "ic_media_previous" },
    { 0x1080026, "ic_media_rew" },
    { 0x1080027, "ic_dialog_alert" },
    { 0x1080028, "ic_dialog_dialer" },
    { 0x1080029, "ic_dialog_email" },
    { 0x108002a, "ic_dialog_map" },
    { 0x108002b, "ic_input_add" },
    { 0x108002c, "ic_input_delete" },
    { 0x108002d, "ic_input_get" },
    { 0x108002e, "ic_lock_idle_alarm" },
    { 0x108002f, "ic_lock_lock" },
    { 0x1080030, "ic_lock_power_off" },
    { 0x1080031, "ic_lock_silent_mode" },
    { 0x1080032, "ic_lock_silent_mode_off" },
    { 0x1080033, "ic_menu_add" },
    { 0x1080034, "ic_menu_agenda" },
    { 0x1080035, "ic_menu_always_landscape_portrait" },
    { 0x1080036, "ic_menu_call" },
    { 0x1080037, "ic_menu_camera" },
    { 0x1080038, "ic_menu_close_clear_cancel" },
    { 0x1080039, "ic_menu_compass" },
    { 0x108003a, "ic_menu_crop" },
    { 0x108003b, "ic_menu_day" },
    { 0x108003c, "ic_menu_delete" },
    { 0x108003d, "ic_menu_directions" },
    { 0x108003e, "ic_menu_edit" },
    { 0x108003f, "ic_menu_gallery" },
    { 0x1080040, "ic_menu_help" },
    { 0x1080041, "ic_menu_info_details" },
    { 0x1080042, "ic_menu_manage" },
    { 0x1080043, "ic_menu_mapmode" },
    { 0x1080044, "ic_menu_month" },
    { 0x1080045, "ic_menu_more" },
    { 0x1080046, "ic_menu_my_calendar" },
    { 0x1080047, "ic_menu_mylocation" },
    { 0x1080048, "ic_menu_myplaces" },
    { 0x1080049, "ic_menu_preferences" },
    { 0x108004a, "ic_menu_recent_history" },
    { 0x108004b, "ic_menu_report_image" },
    { 0x108004c, "ic_menu_revert" },
    { 0x108004d, "ic_menu_rotate" },
    { 0x108004e, "ic_menu_save" },
    { 0x108004f, "ic_menu_search" },
    { 0x1080050, "ic_menu_send" },
    { 0x1080051, "ic_menu_set_as" },
    { 0x1080052, "ic_menu_share" },
    { 0x1080053, "ic_menu_slideshow" },
    { 0x1080054, "ic_menu_today" },
    { 0x1080055, "ic_menu_upload" },
    { 0x1080056, "ic_menu_upload_you_tube" },
    { 0x1080057, "ic_menu_view" },
    { 0x1080058, "ic_menu_week" },
    { 0x1080059, "ic_menu_zoom" },
    { 0x108005a, "ic_notification_clear_all" },
    { 0x108005b, "ic_notification_overlay" },
    { 0x108005c, "ic_partial_secure" },
    { 0x108005d, "ic_popup_disk_full" },
    { 0x108005e, "ic_popup_reminder" },
    { 0x108005f, "ic_popup_sync" },
    { 0x1080060, "ic_search_category_default" },
    { 0x1080061, "ic_secure" },
    { 0x1080062, "list_selector_background" },
    { 0x1080063, "menu_frame" },
    { 0x1080064, "menu_full_frame" },
    { 0x1080065, "menuitem_background" },
    { 0x1080066, "picture_frame" },
    { 0x1080067, "presence_away" },
    { 0x1080068, "presence_busy" },
    { 0x1080069, "presence_invisible" },
    { 0x108006a, "presence_offline" },
    { 0x108006b, "presence_online" },
    { 0x108006c, "progress_horizontal" },
    { 0x108006d, "progress_indeterminate_horizontal" },
    { 0x108006e, "radiobutton_off_background" },
    { 0x108006f, "radiobutton_on_background" },
    { 0x1080070, "spinner_background" },
    { 0x1080071, "spinner_dropdown_background" },
    { 0x1080072, "star_big_on" },
    { 0x1080073, "star_big_off" },
    { 0x1080074, "star_on" },
    { 0x1080075, "star_off" },
    { 0x1080076, "stat_notify_call_mute" },
    { 0x1080077, "stat_notify_chat" },
    { 0x1080078, "stat_notify_error" },
    { 0x1080079, "stat_notify_more" },
    { 0x108007a, "stat_notify_sdcard" },
    { 0x108007b, "stat_notify_sdcard_usb" },
    { 0x108007c, "stat_notify_sync" },
    { 0x108007d, "stat_notify_sync_noanim" },
    { 0x108007e, "stat_notify_voicemail" },
    { 0x108007f, "stat_notify_missed_call" },
    { 0x1080080, "stat_sys_data_bluetooth" },
    { 0x1080081, "stat_sys_download" },
    { 0x1080082, "stat_sys_download_done" },
    { 0x1080083, "stat_sys_headset" },
    { 0x1080084, "stat_sys_phone_call" },
    { 0x1080085, "stat_sys_phone_call_forward" },
    { 0x1080086, "stat_sys_phone_call_on_hold" },
    { 0x1080087, "stat_sys_speakerphone" },
    { 0x1080088, "stat_sys_upload" },
    { 0x1080089, "stat_sys_upload_done" },
    { 0x108008a, "stat_sys_warning" },
    { 0x108008b, "status_bar_item_app_background" },
    { 0x108008c, "status_bar_item_background" },
    { 0x108008d, "sym_action_call" },
    { 0x108008e, "sym_action_chat" },
    { 0x108008f, "sym_action_email" },
    { 0x1080090, "sym_call_incoming" },
    { 0x1080091, "sym_call_missed" },
    { 0x1080092, "sym_call_outgoing" },
    { 0x1080093, "sym_def_app_icon" },
    { 0x1080094, "sym_contact_card" },
    { 0x1080095, "title_bar" },
    { 0x1080096, "toast_frame" },
    { 0x1080097, "zoom_plate" },
    { 0x1080098, "screen_background_dark" },
    { 0x1080099, "screen_background_light" },
    { 0x108009a, "bottom_bar" },
    { 0x108009b, "ic_dialog_info" },
    { 0x108009c, "ic_menu_sort_alphabetically" },
    { 0x108009d, "ic_menu_sort_by_size" },
    { 0x1090000, "activity_list_item" },
    { 0x1090001, "expandable_list_content" },
    { 0x1090002, "preference_category" },
    { 0x1090003, "simple_list_item_1" },
    { 0x1090004, "simple_list_item_2" },
    { 0x1090005, "simple_list_item_checked" },
    { 0x1090006, "simple_expandable_list_item_1" },
    { 0x1090007, "simple_expandable_list_item_2" },
    { 0x1090008, "simple_spinner_item" },
    { 0x1090009, "simple_spinner_dropdown_item" },
    { 0x109000a, "simple_dropdown_item_1line" },
    { 0x109000b, "simple_gallery_item" },
    { 0x109000c, "test_list_item" },
    { 0x109000d, "two_line_list_item" },
    { 0x109000e, "browser_link_context_header" },
    { 0x109000f, "simple_list_item_single_choice" },
    { 0x1090010, "simple_list_item_multiple_choice" },
    { 0x1090011, "select_dialog_item" },
    { 0x1090012, "select_dialog_singlechoice" },
    { 0x1090013, "select_dialog_multichoice" },
    { 0x10a0000, "fade_in" },
    { 0x10a0001, "fade_out" },
    { 0x10a0002, "slide_in_left" },
    { 0x10a0003, "slide_out_right" },
    { 0x10a0004, "accelerate_decelerate_interpolator" },
    { 0x10a0005, "accelerate_interpolator" },
    { 0x10a0006, "decelerate_interpolator" },
    { 0x101021d, "marqueeRepeatLimit" },
    { 0x101021e, "windowNoDisplay" },
    { 0x101021f, "backgroundDimEnabled" },
    { 0x1010220, "inputType" },
    { 0x1010221, "isDefault" },
    { 0x1010222, "windowDisablePreview" },
    { 0x1010223, "privateImeOptions" },
    { 0x1010224, "editorExtras" },
    { 0x1010225, "settingsActivity" },
    { 0x1010226, "fastScrollEnabled" },
    { 0x1010227, "reqTouchScreen" },
    { 0x1010228, "reqKeyboardType" },
    { 0x1010229, "reqHardKeyboard" },
    { 0x101022a, "reqNavigation" },
    { 0x101022b, "windowSoftInputMode" },
    { 0x101022c, "imeFullscreenBackground" },
    { 0x101022d, "noHistory" },
    { 0x101022e, "headerDividersEnabled" },
    { 0x101022f, "footerDividersEnabled" },
    { 0x1010230, "candidatesTextStyleSpans" },
    { 0x1010231, "smoothScrollbar" },
    { 0x1010232, "reqFiveWayNav" },
    { 0x1010233, "keyBackground" },
    { 0x1010234, "keyTextSize" },
    { 0x1010235, "labelTextSize" },
    { 0x1010236, "keyTextColor" },
    { 0x1010237, "keyPreviewLayout" },
    { 0x1010238, "keyPreviewOffset" },
    { 0x1010239, "keyPreviewHeight" },
    { 0x101023a, "verticalCorrection" },
    { 0x101023b, "popupLayout" },
    { 0x101023c, "state_long_pressable" },
    { 0x101023d, "keyWidth" },
    { 0x101023e, "keyHeight" },
    { 0x101023f, "horizontalGap" },
    { 0x1010240, "verticalGap" },
    { 0x1010241, "rowEdgeFlags" },
    { 0x1010242, "codes" },
    { 0x1010243, "popupKeyboard" },
    { 0x1010244, "popupCharacters" },
    { 0x1010245, "keyEdgeFlags" },
    { 0x1010246, "isModifier" },
    { 0x1010247, "isSticky" },
    { 0x1010248, "isRepeatable" },
    { 0x1010249, "iconPreview" },
    { 0x101024a, "keyOutputText" },
    { 0x101024b, "keyLabel" },
    { 0x101024c, "keyIcon" },
    { 0x101024d, "keyboardMode" },
    { 0x101024e, "isScrollContainer" },
    { 0x101024f, "fillEnabled" },
    { 0x1010250, "updatePeriodMillis" },
    { 0x1010251, "initialLayout" },
    { 0x1010252, "voiceSearchMode" },
    { 0x1010253, "voiceLanguageModel" },
    { 0x1010254, "voicePromptText" },
    { 0x1010255, "voiceLanguage" },
    { 0x1010256, "voiceMaxResults" },
    { 0x1010257, "bottomOffset" },
    { 0x1010258, "topOffset" },
    { 0x1010259, "allowSingleTap" },
    { 0x101025a, "handle" },
    { 0x101025b, "content" },
    { 0x101025c, "animateOnClick" },
    { 0x101025d, "configure" },
    { 0x101025e, "hapticFeedbackEnabled" },
    { 0x101025f, "innerRadius" },
    { 0x1010260, "thickness" },
    { 0x1010261, "sharedUserLabel" },
    { 0x1010262, "dropDownWidth" },
    { 0x1010263, "dropDownAnchor" },
    { 0x1010264, "imeOptions" },
    { 0x1010265, "imeActionLabel" },
    { 0x1010266, "imeActionId" },
    { 0x1010268, "imeExtractEnterAnimation" },
    { 0x1010269, "imeExtractExitAnimation" },
    { 0x102001c, "extractArea" },
    { 0x102001d, "candidatesArea" },
    { 0x102001e, "inputArea" },
    { 0x102001f, "selectAll" },
    { 0x1020020, "cut" },
    { 0x1020021, "copy" },
    { 0x1020022, "paste" },
    { 0x1020023, "copyUrl" },
    { 0x1020024, "switchInputMethod" },
    { 0x1020025, "inputExtractEditText" },
    { 0x1020026, "keyboardView" },
    { 0x1020027, "closeButton" },
    { 0x1020028, "startSelectingText" },
    { 0x1020029, "stopSelectingText" },
    { 0x102002a, "addToDictionary" },
    { 0x1030054, "Theme.InputMethod" },
    { 0x1030055, "Theme.NoDisplay" },
    { 0x1030056, "Animation.InputMethod" },
    { 0x1030057, "Widget.KeyboardView" },
    { 0x1030058, "ButtonBar" },
    { 0x1030059, "Theme.Panel" },
    { 0x103005a, "Theme.Light.Panel" },
    { 0x1040014, "dialog_alert_title" },
    { 0x1040015, "VideoView_error_text_invalid_progressive_playback" },
    { 0x10800a4, "ic_btn_speak_now" },
    { 0x10800a5, "dark_header" },
    { 0x10800a6, "title_bar_tall" },
    { 0x10e0000, "config_shortAnimTime" },
    { 0x10e0001, "config_mediumAnimTime" },
    { 0x10e0002, "config_longAnimTime" },
    { 0x101026a, "tension" },
    { 0x101026b, "extraTension" },
    { 0x101026c, "anyDensity" },
    { 0x101026d, "searchSuggestThreshold" },
    { 0x101026e, "includeInGlobalSearch" },
    { 0x101026f, "onClick" },
    { 0x1010270, "targetSdkVersion" },
    { 0x1010271, "maxSdkVersion" },
    { 0x1010272, "testOnly" },
    { 0x1010273, "contentDescription" },
    { 0x1010274, "gestureStrokeWidth" },
    { 0x1010275, "gestureColor" },
    { 0x1010276, "uncertainGestureColor" },
    { 0x1010277, "fadeOffset" },
    { 0x1010278, "fadeDuration" },
    { 0x1010279, "gestureStrokeType" },
    { 0x101027a, "gestureStrokeLengthThreshold" },
    { 0x101027b, "gestureStrokeSquarenessThreshold" },
    { 0x101027c, "gestureStrokeAngleThreshold" },
    { 0x101027d, "eventsInterceptionEnabled" },
    { 0x101027e, "fadeEnabled" },
    { 0x101027f, "backupAgent" },
    { 0x1010280, "allowBackup" },
    { 0x1010281, "glEsVersion" },
    { 0x1010282, "queryAfterZeroResults" },
    { 0x1010283, "dropDownHeight" },
    { 0x1010284, "smallScreens" },
    { 0x1010285, "normalScreens" },
    { 0x1010286, "largeScreens" },
    { 0x1010287, "progressBarStyleInverse" },
    { 0x1010288, "progressBarStyleSmallInverse" },
    { 0x1010289, "progressBarStyleLargeInverse" },
    { 0x101028a, "searchSettingsDescription" },
    { 0x101028b, "textColorPrimaryInverseDisableOnly" },
    { 0x101028c, "autoUrlDetect" },
    { 0x101028d, "resizeable" },
    { 0x103005b, "Widget.ProgressBar.Inverse" },
    { 0x103005c, "Widget.ProgressBar.Large.Inverse" },
    { 0x103005d, "Widget.ProgressBar.Small.Inverse" },
    { 0x10800a7, "stat_sys_vp_phone_call" },
    { 0x10800a8, "stat_sys_vp_phone_call_on_hold" },
    { 0x10a0007, "anticipate_interpolator" },
    { 0x10a0008, "overshoot_interpolator" },
    { 0x10a0009, "anticipate_overshoot_interpolator" },
    { 0x10a000a, "bounce_interpolator" },
    { 0x10a000b, "linear_interpolator" },
    { 0x101028e, "required" },
    { 0x101028f, "accountType" },
    { 0x1010290, "contentAuthority" },
    { 0x1010291, "userVisible" },
    { 0x1010292, "windowShowWallpaper" },
    { 0x1010293, "wallpaperOpenEnterAnimation" },
    { 0x1010294, "wallpaperOpenExitAnimation" },
    { 0x1010295, "wallpaperCloseEnterAnimation" },
    { 0x1010296, "wallpaperCloseExitAnimation" },
    { 0x1010297, "wallpaperIntraOpenEnterAnimation" },
    { 0x1010298, "wallpaperIntraOpenExitAnimation" },
    { 0x1010299, "wallpaperIntraCloseEnterAnimation" },
    { 0x101029a, "wallpaperIntraCloseExitAnimation" },
    { 0x101029b, "supportsUploading" },
    { 0x101029c, "killAfterRestore" },
    { 0x101029d, "restoreNeedsApplication" },
    { 0x101029e, "smallIcon" },
    { 0x101029f, "accountPreferences" },
    { 0x10102a0, "textAppearanceSearchResultSubtitle" },
    { 0x10102a1, "textAppearanceSearchResultTitle" },
    { 0x10102a2, "summaryColumn" },
    { 0x10102a3, "detailColumn" },
    { 0x10102a4, "detailSocialSummary" },
    { 0x10102a5, "thumbnail" },
    { 0x10102a6, "detachWallpaper" },
    { 0x10102a7, "finishOnCloseSystemDialogs" },
    { 0x10102a8, "scrollbarFadeDuration" },
    { 0x10102a9, "scrollbarDefaultDelayBeforeFade" },
    { 0x10102aa, "fadeScrollbars" },
    { 0x10102ab, "colorBackgroundCacheHint" },
    { 0x10102ac, "dropDownHorizontalOffset" },
    { 0x10102ad, "dropDownVerticalOffset" },
    { 0x103005e, "Theme.Wallpaper" },
    { 0x103005f, "Theme.Wallpaper.NoTitleBar" },
    { 0x1030060, "Theme.Wallpaper.NoTitleBar.Fullscreen" },
    { 0x1030061, "Theme.WallpaperSettings" },
    { 0x1030062, "Theme.Light.WallpaperSettings" },
    { 0x1030063, "TextAppearance.SearchResult.Title" },
    { 0x1030064, "TextAppearance.SearchResult.Subtitle" },
    { 0x10800a9, "screen_background_dark_transparent" },
    { 0x10800aa, "screen_background_light_transparent" },
    { 0x10800ab, "stat_notify_sdcard_prepare" },
    { 0x10102ae, "quickContactBadgeStyleWindowSmall" },
    { 0x10102af, "quickContactBadgeStyleWindowMedium" },
    { 0x10102b0, "quickContactBadgeStyleWindowLarge" },
    { 0x10102b1, "quickContactBadgeStyleSmallWindowSmall" },
    { 0x10102b2, "quickContactBadgeStyleSmallWindowMedium" },
    { 0x10102b3, "quickContactBadgeStyleSmallWindowLarge" },
    { 0x10102b4, "author" },
    { 0x10102b5, "autoStart" },
    { 0x10102b6, "expandableListViewWhiteStyle" },
    { 0x10102b7, "installLocation" },
    { 0x10102b8, "vmSafeMode" },
    { 0x10102b9, "webTextViewStyle" },
    { 0x10102ba, "restoreAnyVersion" },
    { 0x10102bb, "tabStripLeft" },
    { 0x10102bc, "tabStripRight" },
    { 0x10102bd, "tabStripEnabled" },
    { 0x102002b, "custom" },
    { 0x10a000c, "cycle_interpolator" },
    { 0x10102be, "logo" },
    { 0x10102bf, "xlargeScreens" },
    { 0x10102c0, "immersive" },
    { 0x10102c1, "overScrollMode" },
    { 0x10102c2, "overScrollHeader" },
    { 0x10102c3, "overScrollFooter" },
    { 0x10102c4, "filterTouchesWhenObscured" },
    { 0x10102c5, "textSelectHandleLeft" },
    { 0x10102c6, "textSelectHandleRight" },
    { 0x10102c7, "textSelectHandle" },
    { 0x10102c8, "textSelectHandleWindowStyle" },
    { 0x10102c9, "popupAnimationStyle" },
    { 0x10102ca, "screenSize" },
    { 0x10102cb, "screenDensity" },
    { 0x10800ac, "presence_video_away" },
    { 0x10800ad, "presence_video_busy" },
    { 0x10800ae, "presence_video_online" },
    { 0x10800af, "presence_audio_away" },
    { 0x10800b0, "presence_audio_busy" },
    { 0x10800b1, "presence_audio_online" },
    { 0x1030065, "TextAppearance.StatusBar.Title" },
    { 0x1030066, "TextAppearance.StatusBar.Icon" },
    { 0x1030067, "TextAppearance.StatusBar.EventContent" },
    { 0x1030068, "TextAppearance.StatusBar.EventContent.Title" },
    { 0x10102cc, "allContactsName" },
    { 0x10102cd, "windowActionBar" },
    { 0x10102ce, "actionBarStyle" },
    { 0x10102cf, "navigationMode" },
    { 0x10102d0, "displayOptions" },
    { 0x10102d1, "subtitle" },
    { 0x10102d2, "customNavigationLayout" },
    { 0x10102d3, "hardwareAccelerated" },
    { 0x10102d4, "measureWithLargestChild" },
    { 0x10102d5, "animateFirstView" },
    { 0x10102d6, "dropDownSpinnerStyle" },
    { 0x10102d7, "actionDropDownStyle" },
    { 0x10102d8, "actionButtonStyle" },
    { 0x10102d9, "showAsAction" },
    { 0x10102da, "previewImage" },
    { 0x10102db, "actionModeBackground" },
    { 0x10102dc, "actionModeCloseDrawable" },
    { 0x10102dd, "windowActionModeOverlay" },
    { 0x10102de, "valueFrom" },
    { 0x10102df, "valueTo" },
    { 0x10102e0, "valueType" },
    { 0x10102e1, "propertyName" },
    { 0x10102e2, "ordering" },
    { 0x10102e3, "fragment" },
    { 0x10102e4, "windowActionBarOverlay" },
    { 0x10102e5, "fragmentOpenEnterAnimation" },
    { 0x10102e6, "fragmentOpenExitAnimation" },
    { 0x10102e7, "fragmentCloseEnterAnimation" },
    { 0x10102e8, "fragmentCloseExitAnimation" },
    { 0x10102e9, "fragmentFadeEnterAnimation" },
    { 0x10102ea, "fragmentFadeExitAnimation" },
    { 0x10102eb, "actionBarSize" },
    { 0x10102ec, "imeSubtypeLocale" },
    { 0x10102ed, "imeSubtypeMode" },
    { 0x10102ee, "imeSubtypeExtraValue" },
    { 0x10102ef, "splitMotionEvents" },
    { 0x10102f0, "listChoiceBackgroundIndicator" },
    { 0x10102f1, "spinnerMode" },
    { 0x10102f2, "animateLayoutChanges" },
    { 0x10102f3, "actionBarTabStyle" },
    { 0x10102f4, "actionBarTabBarStyle" },
    { 0x10102f5, "actionBarTabTextStyle" },
    { 0x10102f6, "actionOverflowButtonStyle" },
    { 0x10102f7, "actionModeCloseButtonStyle" },
    { 0x10102f8, "titleTextStyle" },
    { 0x10102f9, "subtitleTextStyle" },
    { 0x10102fa, "iconifiedByDefault" },
    { 0x10102fb, "actionLayout" },
    { 0x10102fc, "actionViewClass" },
    { 0x10102fd, "activatedBackgroundIndicator" },
    { 0x10102fe, "state_activated" },
    { 0x10102ff, "listPopupWindowStyle" },
    { 0x1010300, "popupMenuStyle" },
    { 0x1010301, "textAppearanceLargePopupMenu" },
    { 0x1010302, "textAppearanceSmallPopupMenu" },
    { 0x1010303, "breadCrumbTitle" },
    { 0x1010304, "breadCrumbShortTitle" },
    { 0x1010305, "listDividerAlertDialog" },
    { 0x1010306, "textColorAlertDialogListItem" },
    { 0x1010307, "loopViews" },
    { 0x1010308, "dialogTheme" },
    { 0x1010309, "alertDialogTheme" },
    { 0x101030a, "dividerVertical" },
    { 0x101030b, "homeAsUpIndicator" },
    { 0x101030c, "enterFadeDuration" },
    { 0x101030d, "exitFadeDuration" },
    { 0x101030e, "selectableItemBackground" },
    { 0x101030f, "autoAdvanceViewId" },
    { 0x1010310, "useIntrinsicSizeAsMinimum" },
    { 0x1010311, "actionModeCutDrawable" },
    { 0x1010312, "actionModeCopyDrawable" },
    { 0x1010313, "actionModePasteDrawable" },
    { 0x1010314, "textEditPasteWindowLayout" },
    { 0x1010315, "textEditNoPasteWindowLayout" },
    { 0x1010316, "textIsSelectable" },
    { 0x1010317, "windowEnableSplitTouch" },
    { 0x1010318, "indeterminateProgressStyle" },
    { 0x1010319, "progressBarPadding" },
    { 0x101031a, "animationResolution" },
    { 0x101031b, "state_accelerated" },
    { 0x101031c, "baseline" },
    { 0x101031d, "homeLayout" },
    { 0x101031e, "opacity" },
    { 0x101031f, "alpha" },
    { 0x1010320, "transformPivotX" },
    { 0x1010321, "transformPivotY" },
    { 0x1010322, "translationX" },
    { 0x1010323, "translationY" },
    { 0x1010324, "scaleX" },
    { 0x1010325, "scaleY" },
    { 0x1010326, "rotation" },
    { 0x1010327, "rotationX" },
    { 0x1010328, "rotationY" },
    { 0x1010329, "showDividers" },
    { 0x101032a, "dividerPadding" },
    { 0x101032b, "borderlessButtonStyle" },
    { 0x101032c, "dividerHorizontal" },
    { 0x101032d, "itemPadding" },
    { 0x101032e, "buttonBarStyle" },
    { 0x101032f, "buttonBarButtonStyle" },
    { 0x1010330, "segmentedButtonStyle" },
    { 0x1010331, "staticWallpaperPreview" },
    { 0x1010332, "allowParallelSyncs" },
    { 0x1010333, "isAlwaysSyncable" },
    { 0x1010334, "verticalScrollbarPosition" },
    { 0x1010335, "fastScrollAlwaysVisible" },
    { 0x1010336, "fastScrollThumbDrawable" },
    { 0x1010337, "fastScrollPreviewBackgroundLeft" },
    { 0x1010338, "fastScrollPreviewBackgroundRight" },
    { 0x1010339, "fastScrollTrackDrawable" },
    { 0x101033a, "fastScrollOverlayPosition" },
    { 0x101033b, "customTokens" },
    { 0x101033c, "nextFocusForward" },
    { 0x101033d, "firstDayOfWeek" },
    { 0x101033e, "showWeekNumber" },
    { 0x101033f, "minDate" },
    { 0x1010340, "maxDate" },
    { 0x1010341, "shownWeekCount" },
    { 0x1010342, "selectedWeekBackgroundColor" },
    { 0x1010343, "focusedMonthDateColor" },
    { 0x1010344, "unfocusedMonthDateColor" },
    { 0x1010345, "weekNumberColor" },
    { 0x1010346, "weekSeparatorLineColor" },
    { 0x1010347, "selectedDateVerticalBar" },
    { 0x1010348, "weekDayTextAppearance" },
    { 0x1010349, "dateTextAppearance" },
    { 0x101034a, "solidColor" },
    { 0x101034b, "spinnersShown" },
    { 0x101034c, "calendarViewShown" },
    { 0x101034d, "state_multiline" },
    { 0x101034e, "detailsElementBackground" },
    { 0x101034f, "textColorHighlightInverse" },
    { 0x1010350, "textColorLinkInverse" },
    { 0x1010351, "editTextColor" },
    { 0x1010352, "editTextBackground" },
    { 0x1010353, "horizontalScrollViewStyle" },
    { 0x1010354, "layerType" },
    { 0x1010355, "alertDialogIcon" },
    { 0x1010356, "windowMinWidthMajor" },
    { 0x1010357, "windowMinWidthMinor" },
    { 0x1010358, "queryHint" },
    { 0x1010359, "fastScrollTextColor" },
    { 0x101035a, "largeHeap" },
    { 0x101035b, "windowCloseOnTouchOutside" },
    { 0x101035c, "datePickerStyle" },
    { 0x101035d, "calendarViewStyle" },
    { 0x101035e, "textEditSidePasteWindowLayout" },
    { 0x101035f, "textEditSideNoPasteWindowLayout" },
    { 0x1010360, "actionMenuTextAppearance" },
    { 0x1010361, "actionMenuTextColor" },
    { 0x10b0000, "fade_in" },
    { 0x10b0001, "fade_out" },
    { 0x10c0000, "accelerate_quad" },
    { 0x10c0001, "decelerate_quad" },
    { 0x10c0002, "accelerate_cubic" },
    { 0x10c0003, "decelerate_cubic" },
    { 0x10c0004, "accelerate_quint" },
    { 0x10c0005, "decelerate_quint" },
    { 0x10c0006, "accelerate_decelerate" },
    { 0x10c0007, "anticipate" },
    { 0x10c0008, "overshoot" },
    { 0x10c0009, "anticipate_overshoot" },
    { 0x10c000a, "bounce" },
    { 0x10c000b, "linear" },
    { 0x10c000c, "cycle" },
    { 0x102002c, "home" },
    { 0x102002d, "selectTextMode" },
    { 0x1050003, "dialog_min_width_major" },
    { 0x1050004, "dialog_min_width_minor" },
    { 0x1050005, "notification_large_icon_width" },
    { 0x1050006, "notification_large_icon_height" },
    { 0x1090014, "list_content" },
    { 0x1090015, "simple_selectable_list_item" },
    { 0x1090016, "simple_list_item_activated_1" },
    { 0x1090017, "simple_list_item_activated_2" },
    { 0x10800b2, "dialog_holo_dark_frame" },
    { 0x10800b3, "dialog_holo_light_frame" },
    { 0x1030069, "Theme.WithActionBar" },
    { 0x103006a, "Theme.NoTitleBar.OverlayActionModes" },
    { 0x103006b, "Theme.Holo" },
    { 0x103006c, "Theme.Holo.NoActionBar" },
    { 0x103006d, "Theme.Holo.NoActionBar.Fullscreen" },
    { 0x103006e, "Theme.Holo.Light" },
    { 0x103006f, "Theme.Holo.Dialog" },
    { 0x1030070, "Theme.Holo.Dialog.MinWidth" },
    { 0x1030071, "Theme.Holo.Dialog.NoActionBar" },
    { 0x1030072, "Theme.Holo.Dialog.NoActionBar.MinWidth" },
    { 0x1030073, "Theme.Holo.Light.Dialog" },
    { 0x1030074, "Theme.Holo.Light.Dialog.MinWidth" },
    { 0x1030075, "Theme.Holo.Light.Dialog.NoActionBar" },
    { 0x1030076, "Theme.Holo.Light.Dialog.NoActionBar.MinWidth" },
    { 0x1030077, "Theme.Holo.DialogWhenLarge" },
    { 0x1030078, "Theme.Holo.DialogWhenLarge.NoActionBar" },
    { 0x1030079, "Theme.Holo.Light.DialogWhenLarge" },
    { 0x103007a, "Theme.Holo.Light.DialogWhenLarge.NoActionBar" },
    { 0x103007b, "Theme.Holo.Panel" },
    { 0x103007c, "Theme.Holo.Light.Panel" },
    { 0x103007d, "Theme.Holo.Wallpaper" },
    { 0x103007e, "Theme.Holo.Wallpaper.NoTitleBar" },
    { 0x103007f, "Theme.Holo.InputMethod" },
    { 0x1030080, "TextAppearance.Widget.PopupMenu.Large" },
    { 0x1030081, "TextAppearance.Widget.PopupMenu.Small" },
    { 0x1030082, "Widget.ActionBar" },
    { 0x1030083, "Widget.Spinner.DropDown" },
    { 0x1030084, "Widget.ActionButton" },
    { 0x1030085, "Widget.ListPopupWindow" },
    { 0x1030086, "Widget.PopupMenu" },
    { 0x1030087, "Widget.ActionButton.Overflow" },
    { 0x1030088, "Widget.ActionButton.CloseMode" },
    { 0x1030089, "Widget.FragmentBreadCrumbs" },
    { 0x103008a, "Widget.Holo" },
    { 0x103008b, "Widget.Holo.Button" },
    { 0x103008c, "Widget.Holo.Button.Small" },
    { 0x103008d, "Widget.Holo.Button.Inset" },
    { 0x103008e, "Widget.Holo.Button.Toggle" },
    { 0x103008f, "Widget.Holo.TextView" },
    { 0x1030090, "Widget.Holo.AutoCompleteTextView" },
    { 0x1030091, "Widget.Holo.CompoundButton.CheckBox" },
    { 0x1030092, "Widget.Holo.ListView.DropDown" },
    { 0x1030093, "Widget.Holo.EditText" },
    { 0x1030094, "Widget.Holo.ExpandableListView" },
    { 0x1030095, "Widget.Holo.GridView" },
    { 0x1030096, "Widget.Holo.ImageButton" },
    { 0x1030097, "Widget.Holo.ListView" },
    { 0x1030098, "Widget.Holo.PopupWindow" },
    { 0x1030099, "Widget.Holo.ProgressBar" },
    { 0x103009a, "Widget.Holo.ProgressBar.Horizontal" },
    { 0x103009b, "Widget.Holo.ProgressBar.Small" },
    { 0x103009c, "Widget.Holo.ProgressBar.Small.Title" },
    { 0x103009d, "Widget.Holo.ProgressBar.Large" },
    { 0x103009e, "Widget.Holo.SeekBar" },
    { 0x103009f, "Widget.Holo.RatingBar" },
    { 0x10300a0, "Widget.Holo.RatingBar.Indicator" },
    { 0x10300a1, "Widget.Holo.RatingBar.Small" },
    { 0x10300a2, "Widget.Holo.CompoundButton.RadioButton" },
    { 0x10300a3, "Widget.Holo.ScrollView" },
    { 0x10300a4, "Widget.Holo.HorizontalScrollView" },
    { 0x10300a5, "Widget.Holo.Spinner" },
    { 0x10300a6, "Widget.Holo.CompoundButton.Star" },
    { 0x10300a7, "Widget.Holo.TabWidget" },
    { 0x10300a8, "Widget.Holo.WebTextView" },
    { 0x10300a9, "Widget.Holo.WebView" },
    { 0x10300aa, "Widget.Holo.DropDownItem" },
    { 0x10300ab, "Widget.Holo.DropDownItem.Spinner" },
    { 0x10300ac, "Widget.Holo.TextView.SpinnerItem" },
    { 0x10300ad, "Widget.Holo.ListPopupWindow" },
    { 0x10300ae, "Widget.Holo.PopupMenu" },
    { 0x10300af, "Widget.Holo.ActionButton" },
    { 0x10300b0, "Widget.Holo.ActionButton.Overflow" },
    { 0x10300b1, "Widget.Holo.ActionButton.TextButton" },
    { 0x10300b2, "Widget.Holo.ActionMode" },
    { 0x10300b3, "Widget.Holo.ActionButton.CloseMode" },
    { 0x10300b4, "Widget.Holo.ActionBar" },
    { 0x10300b5, "Widget.Holo.Light" },
    { 0x10300b6, "Widget.Holo.Light.Button" },
    { 0x10300b7, "Widget.Holo.Light.Button.Small" },
    { 0x10300b8, "Widget.Holo.Light.Button.Inset" },
    { 0x10300b9, "Widget.Holo.Light.Button.Toggle" },
    { 0x10300ba, "Widget.Holo.Light.TextView" },
    { 0x10300bb, "Widget.Holo.Light.AutoCompleteTextView" },
    { 0x10300bc, "Widget.Holo.Light.CompoundButton.CheckBox" },
    { 0x10300bd, "Widget.Holo.Light.ListView.DropDown" },
    { 0x10300be, "Widget.Holo.Light.EditText" },
    { 0x10300bf, "Widget.Holo.Light.ExpandableListView" },
    { 0x10300c0, "Widget.Holo.Light.GridView" },
    { 0x10300c1, "Widget.Holo.Light.ImageButton" },
    { 0x10300c2, "Widget.Holo.Light.ListView" },
    { 0x10300c3, "Widget.Holo.Light.PopupWindow" },
    { 0x10300c4, "Widget.Holo.Light.ProgressBar" },
    { 0x10300c5, "Widget.Holo.Light.ProgressBar.Horizontal" },
    { 0x10300c6, "Widget.Holo.Light.ProgressBar.Small" },
    { 0x10300c7, "Widget.Holo.Light.ProgressBar.Small.Title" },
    { 0x10300c8, "Widget.Holo.Light.ProgressBar.Large" },
    { 0x10300c9, "Widget.Holo.Light.ProgressBar.Inverse" },
    { 0x10300ca, "Widget.Holo.Light.ProgressBar.Small.Inverse" },
    { 0x10300cb, "Widget.Holo.Light.ProgressBar.Large.Inverse" },
    { 0x10300cc, "Widget.Holo.Light.SeekBar" },
    { 0x10300cd, "Widget.Holo.Light.RatingBar" },
    { 0x10300ce, "Widget.Holo.Light.RatingBar.Indicator" },
    { 0x10300cf, "Widget.Holo.Light.RatingBar.Small" },
    { 0x10300d0, "Widget.Holo.Light.CompoundButton.RadioButton" },
    { 0x10300d1, "Widget.Holo.Light.ScrollView" },
    { 0x10300d2, "Widget.Holo.Light.HorizontalScrollView" },
    { 0x10300d3, "Widget.Holo.Light.Spinner" },
    { 0x10300d4, "Widget.Holo.Light.CompoundButton.Star" },
    { 0x10300d5, "Widget.Holo.Light.TabWidget" },
    { 0x10300d6, "Widget.Holo.Light.WebTextView" },
    { 0x10300d7, "Widget.Holo.Light.WebView" },
    { 0x10300d8, "Widget.Holo.Light.DropDownItem" },
    { 0x10300d9, "Widget.Holo.Light.DropDownItem.Spinner" },
    { 0x10300da, "Widget.Holo.Light.TextView.SpinnerItem" },
    { 0x10300db, "Widget.Holo.Light.ListPopupWindow" },
    { 0x10300dc, "Widget.Holo.Light.PopupMenu" },
    { 0x10300dd, "Widget.Holo.Light.ActionButton" },
    { 0x10300de, "Widget.Holo.Light.ActionButton.Overflow" },
    { 0x10300df, "Widget.Holo.Light.ActionMode" },
    { 0x10300e0, "Widget.Holo.Light.ActionButton.CloseMode" },
    { 0x10300e1, "Widget.Holo.Light.ActionBar" },
    { 0x10300e2, "Widget.Holo.Button.Borderless" },
    { 0x10300e3, "Widget.Holo.Tab" },
    { 0x10300e4, "Widget.Holo.Light.Tab" },
    { 0x10300e5, "Holo.ButtonBar" },
    { 0x10300e6, "Holo.Light.ButtonBar" },
    { 0x10300e7, "Holo.ButtonBar.AlertDialog" },
    { 0x10300e8, "Holo.Light.ButtonBar.AlertDialog" },
    { 0x10300e9, "Holo.SegmentedButton" },
    { 0x10300ea, "Holo.Light.SegmentedButton" },
    { 0x10300eb, "Widget.CalendarView" },
    { 0x10300ec, "Widget.Holo.CalendarView" },
    { 0x10300ed, "Widget.Holo.Light.CalendarView" },
    { 0x10300ee, "Widget.DatePicker" },
    { 0x10300ef, "Widget.Holo.DatePicker" },
    { 0x1040016, "selectTextMode" },
    { 0x10d0000, "sym_def_app_icon" },
    { 0x1010362, "textCursorDrawable" },
    { 0x1010363, "resizeMode" },
    { 0x1010364, "requiresSmallestWidthDp" },
    { 0x1010365, "compatibleWidthLimitDp" },
    { 0x1010366, "largestWidthLimitDp" },
    { 0x10300f0, "Theme.Holo.Light.NoActionBar" },
    { 0x10300f1, "Theme.Holo.Light.NoActionBar.Fullscreen" },
    { 0x10300f2, "Widget.ActionBar.TabView" },
    { 0x10300f3, "Widget.ActionBar.TabText" },
    { 0x10300f4, "Widget.ActionBar.TabBar" },
    { 0x10300f5, "Widget.Holo.ActionBar.TabView" },
    { 0x10300f6, "Widget.Holo.ActionBar.TabText" },
    { 0x10300f7, "Widget.Holo.ActionBar.TabBar" },
    { 0x10300f8, "Widget.Holo.Light.ActionBar.TabView" },
    { 0x10300f9, "Widget.Holo.Light.ActionBar.TabText" },
    { 0x10300fa, "Widget.Holo.Light.ActionBar.TabBar" },
    { 0x10300fb, "TextAppearance.Holo" },
    { 0x10300fc, "TextAppearance.Holo.Inverse" },
    { 0x10300fd, "TextAppearance.Holo.Large" },
    { 0x10300fe, "TextAppearance.Holo.Large.Inverse" },
    { 0x10300ff, "TextAppearance.Holo.Medium" },
    { 0x1030100, "TextAppearance.Holo.Medium.Inverse" },
    { 0x1030101, "TextAppearance.Holo.Small" },
    { 0x1030102, "TextAppearance.Holo.Small.Inverse" },
    { 0x1030103, "TextAppearance.Holo.SearchResult.Title" },
    { 0x1030104, "TextAppearance.Holo.SearchResult.Subtitle" },
    { 0x1030105, "TextAppearance.Holo.Widget" },
    { 0x1030106, "TextAppearance.Holo.Widget.Button" },
    { 0x1030107, "TextAppearance.Holo.Widget.IconMenu.Item" },
    { 0x1030108, "TextAppearance.Holo.Widget.TabWidget" },
    { 0x1030109, "TextAppearance.Holo.Widget.TextView" },
    { 0x103010a, "TextAppearance.Holo.Widget.TextView.PopupMenu" },
    { 0x103010b, "TextAppearance.Holo.Widget.DropDownHint" },
    { 0x103010c, "TextAppearance.Holo.Widget.DropDownItem" },
    { 0x103010d, "TextAppearance.Holo.Widget.TextView.SpinnerItem" },
    { 0x103010e, "TextAppearance.Holo.Widget.EditText" },
    { 0x103010f, "TextAppearance.Holo.Widget.PopupMenu" },
    { 0x1030110, "TextAppearance.Holo.Widget.PopupMenu.Large" },
    { 0x1030111, "TextAppearance.Holo.Widget.PopupMenu.Small" },
    { 0x1030112, "TextAppearance.Holo.Widget.ActionBar.Title" },
    { 0x1030113, "TextAppearance.Holo.Widget.ActionBar.Subtitle" },
    { 0x1030114, "TextAppearance.Holo.Widget.ActionMode.Title" },
    { 0x1030115, "TextAppearance.Holo.Widget.ActionMode.Subtitle" },
    { 0x1030116, "TextAppearance.Holo.WindowTitle" },
    { 0x1030117, "TextAppearance.Holo.DialogWindowTitle" },
    { 0x1010367, "state_hovered" },
    { 0x1010368, "state_drag_can_accept" },
    { 0x1010369, "state_drag_hovered" },
    { 0x101036a, "stopWithTask" },
    { 0x101036b, "switchTextOn" },
    { 0x101036c, "switchTextOff" },
    { 0x101036d, "switchPreferenceStyle" },
    { 0x101036e, "switchTextAppearance" },
    { 0x101036f, "track" },
    { 0x1010370, "switchMinWidth" },
    { 0x1010371, "switchPadding" },
    { 0x1010372, "thumbTextPadding" },
    { 0x1010373, "textSuggestionsWindowStyle" },
    { 0x1010374, "textEditSuggestionItemLayout" },
    { 0x1010375, "rowCount" },
    { 0x1010376, "rowOrderPreserved" },
    { 0x1010377, "columnCount" },
    { 0x1010378, "columnOrderPreserved" },
    { 0x1010379, "useDefaultMargins" },
    { 0x101037a, "alignmentMode" },
    { 0x101037b, "layout_row" },
    { 0x101037c, "layout_rowSpan" },
    { 0x101037d, "layout_columnSpan" },
    { 0x101037e, "actionModeSelectAllDrawable" },
    { 0x101037f, "isAuxiliary" },
    { 0x1010380, "accessibilityEventTypes" },
    { 0x1010381, "packageNames" },
    { 0x1010382, "accessibilityFeedbackType" },
    { 0x1010383, "notificationTimeout" },
    { 0x1010384, "accessibilityFlags" },
    { 0x1010385, "canRetrieveWindowContent" },
    { 0x1010386, "listPreferredItemHeightLarge" },
    { 0x1010387, "listPreferredItemHeightSmall" },
    { 0x1010388, "actionBarSplitStyle" },
    { 0x1010389, "actionProviderClass" },
    { 0x101038a, "backgroundStacked" },
    { 0x101038b, "backgroundSplit" },
    { 0x101038c, "textAllCaps" },
    { 0x101038d, "colorPressedHighlight" },
    { 0x101038e, "colorLongPressedHighlight" },
    { 0x101038f, "colorFocusedHighlight" },
    { 0x1010390, "colorActivatedHighlight" },
    { 0x1010391, "colorMultiSelectHighlight" },
    { 0x1010392, "drawableStart" },
    { 0x1010393, "drawableEnd" },
    { 0x1010394, "actionModeStyle" },
    { 0x1010395, "minResizeWidth" },
    { 0x1010396, "minResizeHeight" },
    { 0x1010397, "actionBarWidgetTheme" },
    { 0x1010398, "uiOptions" },
    { 0x1010399, "subtypeLocale" },
    { 0x101039a, "subtypeExtraValue" },
    { 0x101039b, "actionBarDivider" },
    { 0x101039c, "actionBarItemBackground" },
    { 0x101039d, "actionModeSplitBackground" },
    { 0x101039e, "textAppearanceListItem" },
    { 0x101039f, "textAppearanceListItemSmall" },
    { 0x10103a0, "targetDescriptions" },
    { 0x10103a1, "directionDescriptions" },
    { 0x10103a2, "overridesImplicitlyEnabledSubtype" },
    { 0x10103a3, "listPreferredItemPaddingLeft" },
    { 0x10103a4, "listPreferredItemPaddingRight" },
    { 0x10103a5, "requiresFadingEdge" },
    { 0x10103a6, "publicKey" },
    { 0x1030118, "TextAppearance.SuggestionHighlight" },
    { 0x1030119, "Theme.Holo.Light.DarkActionBar" },
    { 0x103011a, "Widget.Holo.Button.Borderless.Small" },
    { 0x103011b, "Widget.Holo.Light.Button.Borderless.Small" },
    { 0x103011c, "TextAppearance.Holo.Widget.ActionBar.Title.Inverse" },
    { 0x103011d, "TextAppearance.Holo.Widget.ActionBar.Subtitle.Inverse" },
    { 0x103011e, "TextAppearance.Holo.Widget.ActionMode.Title.Inverse" },
    { 0x103011f, "TextAppearance.Holo.Widget.ActionMode.Subtitle.Inverse" },
    { 0x1030120, "TextAppearance.Holo.Widget.ActionBar.Menu" },
    { 0x1030121, "Widget.Holo.ActionBar.Solid" },
    { 0x1030122, "Widget.Holo.Light.ActionBar.Solid" },
    { 0x1030123, "Widget.Holo.Light.ActionBar.Solid.Inverse" },
    { 0x1030124, "Widget.Holo.Light.ActionBar.TabBar.Inverse" },
    { 0x1030125, "Widget.Holo.Light.ActionBar.TabView.Inverse" },
    { 0x1030126, "Widget.Holo.Light.ActionBar.TabText.Inverse" },
    { 0x1030127, "Widget.Holo.Light.ActionMode.Inverse" },
    { 0x1030128, "Theme.DeviceDefault" },
    { 0x1030129, "Theme.DeviceDefault.NoActionBar" },
    { 0x103012a, "Theme.DeviceDefault.NoActionBar.Fullscreen" },
    { 0x103012b, "Theme.DeviceDefault.Light" },
    { 0x103012c, "Theme.DeviceDefault.Light.NoActionBar" },
    { 0x103012d, "Theme.DeviceDefault.Light.NoActionBar.Fullscreen" },
    { 0x103012e, "Theme.DeviceDefault.Dialog" },
    { 0x103012f, "Theme.DeviceDefault.Dialog.MinWidth" },
    { 0x1030130, "Theme.DeviceDefault.Dialog.NoActionBar" },
    { 0x1030131, "Theme.DeviceDefault.Dialog.NoActionBar.MinWidth" },
    { 0x1030132, "Theme.DeviceDefault.Light.Dialog" },
    { 0x1030133, "Theme.DeviceDefault.Light.Dialog.MinWidth" },
    { 0x1030134, "Theme.DeviceDefault.Light.Dialog.NoActionBar" },
    { 0x1030135, "Theme.DeviceDefault.Light.Dialog.NoActionBar.MinWidth" },
    { 0x1030136, "Theme.DeviceDefault.DialogWhenLarge" },
    { 0x1030137, "Theme.DeviceDefault.DialogWhenLarge.NoActionBar" },
    { 0x1030138, "Theme.DeviceDefault.Light.DialogWhenLarge" },
    { 0x1030139, "Theme.DeviceDefault.Light.DialogWhenLarge.NoActionBar" },
    { 0x103013a, "Theme.DeviceDefault.Panel" },
    { 0x103013b, "Theme.DeviceDefault.Light.Panel" },
    { 0x103013c, "Theme.DeviceDefault.Wallpaper" },
    { 0x103013d, "Theme.DeviceDefault.Wallpaper.NoTitleBar" },
    { 0x103013e, "Theme.DeviceDefault.InputMethod" },
    { 0x103013f, "Theme.DeviceDefault.Light.DarkActionBar" },
    { 0x1030140, "Widget.DeviceDefault" },
    { 0x1030141, "Widget.DeviceDefault.Button" },
    { 0x1030142, "Widget.DeviceDefault.Button.Small" },
    { 0x1030143, "Widget.DeviceDefault.Button.Inset" },
    { 0x1030144, "Widget.DeviceDefault.Button.Toggle" },
    { 0x1030145, "Widget.DeviceDefault.Button.Borderless.Small" },
    { 0x1030146, "Widget.DeviceDefault.TextView" },
    { 0x1030147, "Widget.DeviceDefault.AutoCompleteTextView" },
    { 0x1030148, "Widget.DeviceDefault.CompoundButton.CheckBox" },
    { 0x1030149, "Widget.DeviceDefault.ListView.DropDown" },
    { 0x103014a, "Widget.DeviceDefault.EditText" },
    { 0x103014b, "Widget.DeviceDefault.ExpandableListView" },
    { 0x103014c, "Widget.DeviceDefault.GridView" },
    { 0x103014d, "Widget.DeviceDefault.ImageButton" },
    { 0x103014e, "Widget.DeviceDefault.ListView" },
    { 0x103014f, "Widget.DeviceDefault.PopupWindow" },
    { 0x1030150, "Widget.DeviceDefault.ProgressBar" },
    { 0x1030151, "Widget.DeviceDefault.ProgressBar.Horizontal" },
    { 0x1030152, "Widget.DeviceDefault.ProgressBar.Small" },
    { 0x1030153, "Widget.DeviceDefault.ProgressBar.Small.Title" },
    { 0x1030154, "Widget.DeviceDefault.ProgressBar.Large" },
    { 0x1030155, "Widget.DeviceDefault.SeekBar" },
    { 0x1030156, "Widget.DeviceDefault.RatingBar" },
    { 0x1030157, "Widget.DeviceDefault.RatingBar.Indicator" },
    { 0x1030158, "Widget.DeviceDefault.RatingBar.Small" },
    { 0x1030159, "Widget.DeviceDefault.CompoundButton.RadioButton" },
    { 0x103015a, "Widget.DeviceDefault.ScrollView" },
    { 0x103015b, "Widget.DeviceDefault.HorizontalScrollView" },
    { 0x103015c, "Widget.DeviceDefault.Spinner" },
    { 0x103015d, "Widget.DeviceDefault.CompoundButton.Star" },
    { 0x103015e, "Widget.DeviceDefault.TabWidget" },
    { 0x103015f, "Widget.DeviceDefault.WebTextView" },
    { 0x1030160, "Widget.DeviceDefault.WebView" },
    { 0x1030161, "Widget.DeviceDefault.DropDownItem" },
    { 0x1030162, "Widget.DeviceDefault.DropDownItem.Spinner" },
    { 0x1030163, "Widget.DeviceDefault.TextView.SpinnerItem" },
    { 0x1030164, "Widget.DeviceDefault.ListPopupWindow" },
    { 0x1030165, "Widget.DeviceDefault.PopupMenu" },
    { 0x1030166, "Widget.DeviceDefault.ActionButton" },
    { 0x1030167, "Widget.DeviceDefault.ActionButton.Overflow" },
    { 0x1030168, "Widget.DeviceDefault.ActionButton.TextButton" },
    { 0x1030169, "Widget.DeviceDefault.ActionMode" },
    { 0x103016a, "Widget.DeviceDefault.ActionButton.CloseMode" },
    { 0x103016b, "Widget.DeviceDefault.ActionBar" },
    { 0x103016c, "Widget.DeviceDefault.Button.Borderless" },
    { 0x103016d, "Widget.DeviceDefault.Tab" },
    { 0x103016e, "Widget.DeviceDefault.CalendarView" },
    { 0x103016f, "Widget.DeviceDefault.DatePicker" },
    { 0x1030170, "Widget.DeviceDefault.ActionBar.TabView" },
    { 0x1030171, "Widget.DeviceDefault.ActionBar.TabText" },
    { 0x1030172, "Widget.DeviceDefault.ActionBar.TabBar" },
    { 0x1030173, "Widget.DeviceDefault.ActionBar.Solid" },
    { 0x1030174, "Widget.DeviceDefault.Light" },
    { 0x1030175, "Widget.DeviceDefault.Light.Button" },
    { 0x1030176, "Widget.DeviceDefault.Light.Button.Small" },
    { 0x1030177, "Widget.DeviceDefault.Light.Button.Inset" },
    { 0x1030178, "Widget.DeviceDefault.Light.Button.Toggle" },
    { 0x1030179, "Widget.DeviceDefault.Light.Button.Borderless.Small" },
    { 0x103017a, "Widget.DeviceDefault.Light.TextView" },
    { 0x103017b, "Widget.DeviceDefault.Light.AutoCompleteTextView" },
    { 0x103017c, "Widget.DeviceDefault.Light.CompoundButton.CheckBox" },
    { 0x103017d, "Widget.DeviceDefault.Light.ListView.DropDown" },
    { 0x103017e, "Widget.DeviceDefault.Light.EditText" },
    { 0x103017f, "Widget.DeviceDefault.Light.ExpandableListView" },
    { 0x1030180, "Widget.DeviceDefault.Light.GridView" },
    { 0x1030181, "Widget.DeviceDefault.Light.ImageButton" },
    { 0x1030182, "Widget.DeviceDefault.Light.ListView" },
    { 0x1030183, "Widget.DeviceDefault.Light.PopupWindow" },
    { 0x1030184, "Widget.DeviceDefault.Light.ProgressBar" },
    { 0x1030185, "Widget.DeviceDefault.Light.ProgressBar.Horizontal" },
    { 0x1030186, "Widget.DeviceDefault.Light.ProgressBar.Small" },
    { 0x1030187, "Widget.DeviceDefault.Light.ProgressBar.Small.Title" },
    { 0x1030188, "Widget.DeviceDefault.Light.ProgressBar.Large" },
    { 0x1030189, "Widget.DeviceDefault.Light.ProgressBar.Inverse" },
    { 0x103018a, "Widget.DeviceDefault.Light.ProgressBar.Small.Inverse" },
    { 0x103018b, "Widget.DeviceDefault.Light.ProgressBar.Large.Inverse" },
    { 0x103018c, "Widget.DeviceDefault.Light.SeekBar" },
    { 0x103018d, "Widget.DeviceDefault.Light.RatingBar" },
    { 0x103018e, "Widget.DeviceDefault.Light.RatingBar.Indicator" },
    { 0x103018f, "Widget.DeviceDefault.Light.RatingBar.Small" },
    { 0x1030190, "Widget.DeviceDefault.Light.CompoundButton.RadioButton" },
    { 0x1030191, "Widget.DeviceDefault.Light.ScrollView" },
    { 0x1030192, "Widget.DeviceDefault.Light.HorizontalScrollView" },
    { 0x1030193, "Widget.DeviceDefault.Light.Spinner" },
    { 0x1030194, "Widget.DeviceDefault.Light.CompoundButton.Star" },
    { 0x1030195, "Widget.DeviceDefault.Light.TabWidget" },
    { 0x1030196, "Widget.DeviceDefault.Light.WebTextView" },
    { 0x1030197, "Widget.DeviceDefault.Light.WebView" },
    { 0x1030198, "Widget.DeviceDefault.Light.DropDownItem" },
    { 0x1030199, "Widget.DeviceDefault.Light.DropDownItem.Spinner" },
    { 0x103019a, "Widget.DeviceDefault.Light.TextView.SpinnerItem" },
    { 0x103019b, "Widget.DeviceDefault.Light.ListPopupWindow" },
    { 0x103019c, "Widget.DeviceDefault.Light.PopupMenu" },
    { 0x103019d, "Widget.DeviceDefault.Light.Tab" },
    { 0x103019e, "Widget.DeviceDefault.Light.CalendarView" },
    { 0x103019f, "Widget.DeviceDefault.Light.ActionButton" },
    { 0x10301a0, "Widget.DeviceDefault.Light.ActionButton.Overflow" },
    { 0x10301a1, "Widget.DeviceDefault.Light.ActionMode" },
    { 0x10301a2, "Widget.DeviceDefault.Light.ActionButton.CloseMode" },
    { 0x10301a3, "Widget.DeviceDefault.Light.ActionBar" },
    { 0x10301a4, "Widget.DeviceDefault.Light.ActionBar.TabView" },
    { 0x10301a5, "Widget.DeviceDefault.Light.ActionBar.TabText" },
    { 0x10301a6, "Widget.DeviceDefault.Light.ActionBar.TabBar" },
    { 0x10301a7, "Widget.DeviceDefault.Light.ActionBar.Solid" },
    { 0x10301a8, "Widget.DeviceDefault.Light.ActionBar.Solid.Inverse" },
    { 0x10301a9, "Widget.DeviceDefault.Light.ActionBar.TabBar.Inverse" },
    { 0x10301aa, "Widget.DeviceDefault.Light.ActionBar.TabView.Inverse" },
    { 0x10301ab, "Widget.DeviceDefault.Light.ActionBar.TabText.Inverse" },
    { 0x10301ac, "Widget.DeviceDefault.Light.ActionMode.Inverse" },
    { 0x10301ad, "TextAppearance.DeviceDefault" },
    { 0x10301ae, "TextAppearance.DeviceDefault.Inverse" },
    { 0x10301af, "TextAppearance.DeviceDefault.Large" },
    { 0x10301b0, "TextAppearance.DeviceDefault.Large.Inverse" },
    { 0x10301b1, "TextAppearance.DeviceDefault.Medium" },
    { 0x10301b2, "TextAppearance.DeviceDefault.Medium.Inverse" },
    { 0x10301b3, "TextAppearance.DeviceDefault.Small" },
    { 0x10301b4, "TextAppearance.DeviceDefault.Small.Inverse" },
    { 0x10301b5, "TextAppearance.DeviceDefault.SearchResult.Title" },
    { 0x10301b6, "TextAppearance.DeviceDefault.SearchResult.Subtitle" },
    { 0x10301b7, "TextAppearance.DeviceDefault.WindowTitle" },
    { 0x10301b8, "TextAppearance.DeviceDefault.DialogWindowTitle" },
    { 0x10301b9, "TextAppearance.DeviceDefault.Widget" },
    { 0x10301ba, "TextAppearance.DeviceDefault.Widget.Button" },
    { 0x10301bb, "TextAppearance.DeviceDefault.Widget.IconMenu.Item" },
    { 0x10301bc, "TextAppearance.DeviceDefault.Widget.TabWidget" },
    { 0x10301bd, "TextAppearance.DeviceDefault.Widget.TextView" },
    { 0x10301be, "TextAppearance.DeviceDefault.Widget.TextView.PopupMenu" },
    { 0x10301bf, "TextAppearance.DeviceDefault.Widget.DropDownHint" },
    { 0x10301c0, "TextAppearance.DeviceDefault.Widget.DropDownItem" },
    { 0x10301c1, "TextAppearance.DeviceDefault.Widget.TextView.SpinnerItem" },
    { 0x10301c2, "TextAppearance.DeviceDefault.Widget.EditText" },
    { 0x10301c3, "TextAppearance.DeviceDefault.Widget.PopupMenu" },
    { 0x10301c4, "TextAppearance.DeviceDefault.Widget.PopupMenu.Large" },
    { 0x10301c5, "TextAppearance.DeviceDefault.Widget.PopupMenu.Small" },
    { 0x10301c6, "TextAppearance.DeviceDefault.Widget.ActionBar.Title" },
    { 0x10301c7, "TextAppearance.DeviceDefault.Widget.ActionBar.Subtitle" },
    { 0x10301c8, "TextAppearance.DeviceDefault.Widget.ActionMode.Title" },
    { 0x10301c9, "TextAppearance.DeviceDefault.Widget.ActionMode.Subtitle" },
    { 0x10301ca, "TextAppearance.DeviceDefault.Widget.ActionBar.Title.Inverse" },
    { 0x10301cb, "TextAppearance.DeviceDefault.Widget.ActionBar.Subtitle.Inverse" },
    { 0x10301cc, "TextAppearance.DeviceDefault.Widget.ActionMode.Title.Inverse" },
    { 0x10301cd, "TextAppearance.DeviceDefault.Widget.ActionMode.Subtitle.Inverse" },
    { 0x10301ce, "TextAppearance.DeviceDefault.Widget.ActionBar.Menu" },
    { 0x10301cf, "DeviceDefault.ButtonBar" },
    { 0x10301d0, "DeviceDefault.ButtonBar.AlertDialog" },
    { 0x10301d1, "DeviceDefault.SegmentedButton" },
    { 0x10301d2, "DeviceDefault.Light.ButtonBar" },
    { 0x10301d3, "DeviceDefault.Light.ButtonBar.AlertDialog" },
    { 0x10301d4, "DeviceDefault.Light.SegmentedButton" },
    { 0x10e0003, "status_bar_notification_info_maxnum" },
    { 0x1040017, "status_bar_notification_info_overflow" },
    { 0x1060012, "holo_blue_light" },
    { 0x1060013, "holo_blue_dark" },
    { 0x1060014, "holo_green_light" },
    { 0x1060015, "holo_green_dark" },
    { 0x1060016, "holo_red_light" },
    { 0x1060017, "holo_red_dark" },
    { 0x1060018, "holo_orange_light" },
    { 0x1060019, "holo_orange_dark" },
    { 0x106001a, "holo_purple" },
    { 0x106001b, "holo_blue_bright" },
    { 0x10103a7, "parentActivityName" },
    { 0x10103a9, "isolatedProcess" },
    { 0x10103aa, "importantForAccessibility" },
    { 0x10103ab, "keyboardLayout" },
    { 0x10103ac, "fontFamily" },
    { 0x10103ad, "mediaRouteButtonStyle" },
    { 0x10103ae, "mediaRouteTypes" },
    { 0x10301d5, "Widget.Holo.MediaRouteButton" },
    { 0x10301d6, "Widget.Holo.Light.MediaRouteButton" },
    { 0x10301d7, "Widget.DeviceDefault.MediaRouteButton" },
    { 0x10301d8, "Widget.DeviceDefault.Light.MediaRouteButton" },
    { 0x10103af, "supportsRtl" },
    { 0x10103b0, "textDirection" },
    { 0x10103b1, "textAlignment" },
    { 0x10103b2, "layoutDirection" },
    { 0x10103b3, "paddingStart" },
    { 0x10103b4, "paddingEnd" },
    { 0x10103b5, "layout_marginStart" },
    { 0x10103b6, "layout_marginEnd" },
    { 0x10103b7, "layout_toStartOf" },
    { 0x10103b8, "layout_toEndOf" },
    { 0x10103b9, "layout_alignStart" },
    { 0x10103ba, "layout_alignEnd" },
    { 0x10103bb, "layout_alignParentStart" },
    { 0x10103bc, "layout_alignParentEnd" },
    { 0x10103bd, "listPreferredItemPaddingStart" },
    { 0x10103be, "listPreferredItemPaddingEnd" },
    { 0x10103bf, "singleUser" },
    { 0x10103c0, "presentationTheme" },
    { 0x10103c1, "subtypeId" },
    { 0x10103c2, "initialKeyguardLayout" },
    { 0x10103c4, "widgetCategory" },
    { 0x10103c5, "permissionGroupFlags" },
    { 0x10103c6, "labelFor" },
    { 0x10103c7, "permissionFlags" },
    { 0x10103c8, "checkedTextViewStyle" },
    { 0x10103c9, "showOnLockScreen" },
    { 0x10103ca, "format12Hour" },
    { 0x10103cb, "format24Hour" },
    { 0x10103cc, "timeZone" },
    { 0x10301d9, "Widget.Holo.CheckedTextView" },
    { 0x10301da, "Widget.Holo.Light.CheckedTextView" },
    { 0x10301db, "Widget.DeviceDefault.CheckedTextView" },
    { 0x10301dc, "Widget.DeviceDefault.Light.CheckedTextView" },
    { 0x10103cd, "mipMap" },
    { 0x10103ce, "mirrorForRtl" },
    { 0x10103cf, "windowOverscan" },
    { 0x10103d0, "requiredForAllUsers" },
    { 0x10103d1, "indicatorStart" },
    { 0x10103d2, "indicatorEnd" },
    { 0x10103d3, "childIndicatorStart" },
    { 0x10103d4, "childIndicatorEnd" },
    { 0x10103d5, "restrictedAccountType" },
    { 0x10103d6, "requiredAccountType" },
    { 0x10103d7, "canRequestTouchExplorationMode" },
    { 0x10103d8, "canRequestEnhancedWebAccessibility" },
    { 0x10103d9, "canRequestFilterKeyEvents" },
    { 0x10103da, "layoutMode" },
    { 0x10301dd, "Theme.Holo.NoActionBar.Overscan" },
    { 0x10301de, "Theme.Holo.Light.NoActionBar.Overscan" },
    { 0x10301df, "Theme.DeviceDefault.NoActionBar.Overscan" },
    { 0x10301e0, "Theme.DeviceDefault.Light.NoActionBar.Overscan" },
    { 0x10103db, "keySet" },
    { 0x10103dc, "targetId" },
    { 0x10103dd, "fromScene" },
    { 0x10103de, "toScene" },
    { 0x10103df, "transition" },
    { 0x10103e0, "transitionOrdering" },
    { 0x10103e1, "fadingMode" },
    { 0x10103e2, "startDelay" },
    { 0x10103e3, "ssp" },
    { 0x10103e4, "sspPrefix" },
    { 0x10103e5, "sspPattern" },
    { 0x10103e6, "addPrintersActivity" },
    { 0x10103e7, "vendor" },
    { 0x10103e8, "category" },
    { 0x10103e9, "isAsciiCapable" },
    { 0x10103ea, "autoMirrored" },
    { 0x10103eb, "supportsSwitchingToNextInputMethod" },
    { 0x10103ec, "requireDeviceUnlock" },
    { 0x10103ed, "apduServiceBanner" },
    { 0x10103ee, "accessibilityLiveRegion" },
    { 0x10103ef, "windowTranslucentStatus" },
    { 0x10103f0, "windowTranslucentNavigation" },
    { 0x10103f1, "advancedPrintOptionsActivity" },
    { 0x10301e1, "Theme.Holo.NoActionBar.TranslucentDecor" },
    { 0x10301e2, "Theme.Holo.Light.NoActionBar.TranslucentDecor" },
    { 0x10301e3, "Theme.DeviceDefault.NoActionBar.TranslucentDecor" },
    { 0x10301e4, "Theme.DeviceDefault.Light.NoActionBar.TranslucentDecor" },
    { 0x10103f2, "banner" },
    { 0x10103f3, "windowSwipeToDismiss" },
    { 0x10103f4, "isGame" },
    { 0x10103f5, "allowEmbedded" },
    { 0x10103f6, "setupActivity" },
    { 0x10103f7, "fastScrollStyle" },
    { 0x10103f8, "windowContentTransitions" },
    { 0x10103f9, "windowContentTransitionManager" },
    { 0x10103fa, "translationZ" },
    { 0x10103fb, "tintMode" },
    { 0x10103fc, "controlX1" },
    { 0x10103fd, "controlY1" },
    { 0x10103fe, "controlX2" },
    { 0x10103ff, "controlY2" },
    { 0x1010400, "transitionName" },
    { 0x1010401, "transitionGroup" },
    { 0x1010402, "viewportWidth" },
    { 0x1010403, "viewportHeight" },
    { 0x1010404, "fillColor" },
    { 0x1010405, "pathData" },
    { 0x1010406, "strokeColor" },
    { 0x1010407, "strokeWidth" },
    { 0x1010408, "trimPathStart" },
    { 0x1010409, "trimPathEnd" },
    { 0x101040a, "trimPathOffset" },
    { 0x101040b, "strokeLineCap" },
    { 0x101040c, "strokeLineJoin" },
    { 0x101040d, "strokeMiterLimit" },
    { 0x1010429, "colorControlNormal" },
    { 0x101042a, "colorControlActivated" },
    { 0x101042b, "colorButtonNormal" },
    { 0x101042c, "colorControlHighlight" },
    { 0x101042d, "persistableMode" },
    { 0x101042e, "titleTextAppearance" },
    { 0x101042f, "subtitleTextAppearance" },
    { 0x1010430, "slideEdge" },
    { 0x1010431, "actionBarTheme" },
    { 0x1010432, "textAppearanceListItemSecondary" },
    { 0x1010433, "colorPrimary" },
    { 0x1010434, "colorPrimaryDark" },
    { 0x1010435, "colorAccent" },
    { 0x1010436, "nestedScrollingEnabled" },
    { 0x1010437, "windowEnterTransition" },
    { 0x1010438, "windowExitTransition" },
    { 0x1010439, "windowSharedElementEnterTransition" },
    { 0x101043a, "windowSharedElementExitTransition" },
    { 0x101043b, "windowAllowReturnTransitionOverlap" },
    { 0x101043c, "windowAllowEnterTransitionOverlap" },
    { 0x101043d, "sessionService" },
    { 0x101043e, "stackViewStyle" },
    { 0x101043f, "switchStyle" },
    { 0x1010440, "elevation" },
    { 0x1010441, "excludeId" },
    { 0x1010442, "excludeClass" },
    { 0x1010443, "hideOnContentScroll" },
    { 0x1010444, "actionOverflowMenuStyle" },
    { 0x1010445, "documentLaunchMode" },
    { 0x1010446, "maxRecents" },
    { 0x1010447, "autoRemoveFromRecents" },
    { 0x1010448, "stateListAnimator" },
    { 0x1010449, "toId" },
    { 0x101044a, "fromId" },
    { 0x101044b, "reversible" },
    { 0x101044c, "splitTrack" },
    { 0x101044d, "targetName" },
    { 0x101044e, "excludeName" },
    { 0x101044f, "matchOrder" },
    { 0x1010450, "windowDrawsSystemBarBackgrounds" },
    { 0x1010451, "statusBarColor" },
    { 0x1010452, "navigationBarColor" },
    { 0x1010453, "contentInsetStart" },
    { 0x1010454, "contentInsetEnd" },
    { 0x1010455, "contentInsetLeft" },
    { 0x1010456, "contentInsetRight" },
    { 0x1010457, "paddingMode" },
    { 0x1010458, "layout_rowWeight" },
    { 0x1010459, "layout_columnWeight" },
    { 0x101045a, "translateX" },
    { 0x101045b, "translateY" },
    { 0x101045c, "selectableItemBackgroundBorderless" },
    { 0x101045d, "elegantTextHeight" },
    { 0x101045e, "searchKeyphraseId" },
    { 0x101045f, "searchKeyphrase" },
    { 0x1010460, "searchKeyphraseSupportedLocales" },
    { 0x1010461, "windowTransitionBackgroundFadeDuration" },
    { 0x1010462, "overlapAnchor" },
    { 0x1010463, "progressTint" },
    { 0x1010464, "progressTintMode" },
    { 0x1010465, "progressBackgroundTint" },
    { 0x1010466, "progressBackgroundTintMode" },
    { 0x1010467, "secondaryProgressTint" },
    { 0x1010468, "secondaryProgressTintMode" },
    { 0x1010469, "indeterminateTint" },
    { 0x101046a, "indeterminateTintMode" },
    { 0x101046b, "backgroundTint" },
    { 0x101046c, "backgroundTintMode" },
    { 0x101046d, "foregroundTint" },
    { 0x101046e, "foregroundTintMode" },
    { 0x101046f, "buttonTint" },
    { 0x1010470, "buttonTintMode" },
    { 0x1010471, "thumbTint" },
    { 0x1010472, "thumbTintMode" },
    { 0x1010473, "fullBackupOnly" },
    { 0x1010474, "propertyXName" },
    { 0x1010475, "propertyYName" },
    { 0x1010476, "relinquishTaskIdentity" },
    { 0x1010477, "tileModeX" },
    { 0x1010478, "tileModeY" },
    { 0x1010479, "actionModeShareDrawable" },
    { 0x101047a, "actionModeFindDrawable" },
    { 0x101047b, "actionModeWebSearchDrawable" },
    { 0x101047c, "transitionVisibilityMode" },
    { 0x101047d, "minimumHorizontalAngle" },
    { 0x101047e, "minimumVerticalAngle" },
    { 0x101047f, "maximumAngle" },
    { 0x1010480, "searchViewStyle" },
    { 0x1010481, "closeIcon" },
    { 0x1010482, "goIcon" },
    { 0x1010483, "searchIcon" },
    { 0x1010484, "voiceIcon" },
    { 0x1010485, "commitIcon" },
    { 0x1010486, "suggestionRowLayout" },
    { 0x1010487, "queryBackground" },
    { 0x1010488, "submitBackground" },
    { 0x1010489, "buttonBarPositiveButtonStyle" },
    { 0x101048a, "buttonBarNeutralButtonStyle" },
    { 0x101048b, "buttonBarNegativeButtonStyle" },
    { 0x101048c, "popupElevation" },
    { 0x101048d, "actionBarPopupTheme" },
    { 0x101048e, "multiArch" },
    { 0x101048f, "touchscreenBlocksFocus" },
    { 0x1010490, "windowElevation" },
    { 0x1010491, "launchTaskBehindTargetAnimation" },
    { 0x1010492, "launchTaskBehindSourceAnimation" },
    { 0x1010493, "restrictionType" },
    { 0x1010494, "dayOfWeekBackground" },
    { 0x1010495, "dayOfWeekTextAppearance" },
    { 0x1010496, "headerMonthTextAppearance" },
    { 0x1010497, "headerDayOfMonthTextAppearance" },
    { 0x1010498, "headerYearTextAppearance" },
    { 0x1010499, "yearListItemTextAppearance" },
    { 0x101049a, "yearListSelectorColor" },
    { 0x101049b, "calendarTextColor" },
    { 0x101049c, "recognitionService" },
    { 0x101049d, "timePickerStyle" },
    { 0x101049e, "timePickerDialogTheme" },
    { 0x101049f, "headerTimeTextAppearance" },
    { 0x10104a0, "headerAmPmTextAppearance" },
    { 0x10104a1, "numbersTextColor" },
    { 0x10104a2, "numbersBackgroundColor" },
    { 0x10104a3, "numbersSelectorColor" },
    { 0x10104a4, "amPmTextColor" },
    { 0x10104a5, "amPmBackgroundColor" },
    { 0x10104a6, "searchKeyphraseRecognitionFlags" },
    { 0x10104a7, "checkMarkTint" },
    { 0x10104a8, "checkMarkTintMode" },
    { 0x10104a9, "popupTheme" },
    { 0x10104aa, "toolbarStyle" },
    { 0x10104ab, "windowClipToOutline" },
    { 0x10104ac, "datePickerDialogTheme" },
    { 0x10104ad, "showText" },
    { 0x10104ae, "windowReturnTransition" },
    { 0x10104af, "windowReenterTransition" },
    { 0x10104b0, "windowSharedElementReturnTransition" },
    { 0x10104b1, "windowSharedElementReenterTransition" },
    { 0x10104b2, "resumeWhilePausing" },
    { 0x10104b3, "datePickerMode" },
    { 0x10104b4, "timePickerMode" },
    { 0x10104b5, "inset" },
    { 0x10104b6, "letterSpacing" },
    { 0x10104b7, "fontFeatureSettings" },
    { 0x10104b8, "outlineProvider" },
    { 0x10104b9, "contentAgeHint" },
    { 0x10104ba, "country" },
    { 0x10104bb, "windowSharedElementsUseOverlay" },
    { 0x10104bc, "reparent" },
    { 0x10104bd, "reparentWithOverlay" },
    { 0x10104be, "ambientShadowAlpha" },
    { 0x10104bf, "spotShadowAlpha" },
    { 0x10104c0, "navigationIcon" },
    { 0x10104c1, "navigationContentDescription" },
    { 0x10104c2, "fragmentExitTransition" },
    { 0x10104c3, "fragmentEnterTransition" },
    { 0x10104c4, "fragmentSharedElementEnterTransition" },
    { 0x10104c5, "fragmentReturnTransition" },
    { 0x10104c6, "fragmentSharedElementReturnTransition" },
    { 0x10104c7, "fragmentReenterTransition" },
    { 0x10104c8, "fragmentAllowEnterTransitionOverlap" },
    { 0x10104c9, "fragmentAllowReturnTransitionOverlap" },
    { 0x10104ca, "patternPathData" },
    { 0x10104cb, "strokeAlpha" },
    { 0x10104cc, "fillAlpha" },
    { 0x10104cd, "windowActivityTransitions" },
    { 0x10104ce, "colorEdgeEffect" },
    { 0x102002e, "mask" },
    { 0x102002f, "statusBarBackground" },
    { 0x1020030, "navigationBarBackground" },
    { 0x10301e5, "Widget.FastScroll" },
    { 0x10301e6, "Widget.StackView" },
    { 0x10301e7, "Widget.Toolbar" },
    { 0x10301e8, "Widget.Toolbar.Button.Navigation" },
    { 0x10301e9, "Widget.DeviceDefault.FastScroll" },
    { 0x10301ea, "Widget.DeviceDefault.StackView" },
    { 0x10301eb, "Widget.DeviceDefault.Light.FastScroll" },
    { 0x10301ec, "Widget.DeviceDefault.Light.StackView" },
    { 0x10301ed, "TextAppearance.Material" },
    { 0x10301ee, "TextAppearance.Material.Button" },
    { 0x10301ef, "TextAppearance.Material.Body2" },
    { 0x10301f0, "TextAppearance.Material.Body1" },
    { 0x10301f1, "TextAppearance.Material.Caption" },
    { 0x10301f2, "TextAppearance.Material.DialogWindowTitle" },
    { 0x10301f3, "TextAppearance.Material.Display4" },
    { 0x10301f4, "TextAppearance.Material.Display3" },
    { 0x10301f5, "TextAppearance.Material.Display2" },
    { 0x10301f6, "TextAppearance.Material.Display1" },
    { 0x10301f7, "TextAppearance.Material.Headline" },
    { 0x10301f8, "TextAppearance.Material.Inverse" },
    { 0x10301f9, "TextAppearance.Material.Large" },
    { 0x10301fa, "TextAppearance.Material.Large.Inverse" },
    { 0x10301fb, "TextAppearance.Material.Medium" },
    { 0x10301fc, "TextAppearance.Material.Medium.Inverse" },
    { 0x10301fd, "TextAppearance.Material.Menu" },
    { 0x10301fe, "TextAppearance.Material.Notification" },
    { 0x10301ff, "TextAppearance.Material.Notification.Emphasis" },
    { 0x1030200, "TextAppearance.Material.Notification.Info" },
    { 0x1030201, "TextAppearance.Material.Notification.Line2" },
    { 0x1030202, "TextAppearance.Material.Notification.Time" },
    { 0x1030203, "TextAppearance.Material.Notification.Title" },
    { 0x1030204, "TextAppearance.Material.SearchResult.Subtitle" },
    { 0x1030205, "TextAppearance.Material.SearchResult.Title" },
    { 0x1030206, "TextAppearance.Material.Small" },
    { 0x1030207, "TextAppearance.Material.Small.Inverse" },
    { 0x1030208, "TextAppearance.Material.Subhead" },
    { 0x1030209, "TextAppearance.Material.Title" },
    { 0x103020a, "TextAppearance.Material.WindowTitle" },
    { 0x103020b, "TextAppearance.Material.Widget" },
    { 0x103020c, "TextAppearance.Material.Widget.ActionBar.Menu" },
    { 0x103020d, "TextAppearance.Material.Widget.ActionBar.Subtitle" },
    { 0x103020e, "TextAppearance.Material.Widget.ActionBar.Subtitle.Inverse" },
    { 0x103020f, "TextAppearance.Material.Widget.ActionBar.Title" },
    { 0x1030210, "TextAppearance.Material.Widget.ActionBar.Title.Inverse" },
    { 0x1030211, "TextAppearance.Material.Widget.ActionMode.Subtitle" },
    { 0x1030212, "TextAppearance.Material.Widget.ActionMode.Subtitle.Inverse" },
    { 0x1030213, "TextAppearance.Material.Widget.ActionMode.Title" },
    { 0x1030214, "TextAppearance.Material.Widget.ActionMode.Title.Inverse" },
    { 0x1030215, "TextAppearance.Material.Widget.Button" },
    { 0x1030216, "TextAppearance.Material.Widget.DropDownHint" },
    { 0x1030217, "TextAppearance.Material.Widget.DropDownItem" },
    { 0x1030218, "TextAppearance.Material.Widget.EditText" },
    { 0x1030219, "TextAppearance.Material.Widget.IconMenu.Item" },
    { 0x103021a, "TextAppearance.Material.Widget.PopupMenu" },
    { 0x103021b, "TextAppearance.Material.Widget.PopupMenu.Large" },
    { 0x103021c, "TextAppearance.Material.Widget.PopupMenu.Small" },
    { 0x103021d, "TextAppearance.Material.Widget.TabWidget" },
    { 0x103021e, "TextAppearance.Material.Widget.TextView" },
    { 0x103021f, "TextAppearance.Material.Widget.TextView.PopupMenu" },
    { 0x1030220, "TextAppearance.Material.Widget.TextView.SpinnerItem" },
    { 0x1030221, "TextAppearance.Material.Widget.Toolbar.Subtitle" },
    { 0x1030222, "TextAppearance.Material.Widget.Toolbar.Title" },
    { 0x1030223, "Theme.DeviceDefault.Settings" },
    { 0x1030224, "Theme.Material" },
    { 0x1030225, "Theme.Material.Dialog" },
    { 0x1030226, "Theme.Material.Dialog.Alert" },
    { 0x1030227, "Theme.Material.Dialog.MinWidth" },
    { 0x1030228, "Theme.Material.Dialog.NoActionBar" },
    { 0x1030229, "Theme.Material.Dialog.NoActionBar.MinWidth" },
    { 0x103022a, "Theme.Material.Dialog.Presentation" },
    { 0x103022b, "Theme.Material.DialogWhenLarge" },
    { 0x103022c, "Theme.Material.DialogWhenLarge.NoActionBar" },
    { 0x103022d, "Theme.Material.InputMethod" },
    { 0x103022e, "Theme.Material.NoActionBar" },
    { 0x103022f, "Theme.Material.NoActionBar.Fullscreen" },
    { 0x1030230, "Theme.Material.NoActionBar.Overscan" },
    { 0x1030231, "Theme.Material.NoActionBar.TranslucentDecor" },
    { 0x1030232, "Theme.Material.Panel" },
    { 0x1030233, "Theme.Material.Settings" },
    { 0x1030234, "Theme.Material.Voice" },
    { 0x1030235, "Theme.Material.Wallpaper" },
    { 0x1030236, "Theme.Material.Wallpaper.NoTitleBar" },
    { 0x1030237, "Theme.Material.Light" },
    { 0x1030238, "Theme.Material.Light.DarkActionBar" },
    { 0x1030239, "Theme.Material.Light.Dialog" },
    { 0x103023a, "Theme.Material.Light.Dialog.Alert" },
    { 0x103023b, "Theme.Material.Light.Dialog.MinWidth" },
    { 0x103023c, "Theme.Material.Light.Dialog.NoActionBar" },
    { 0x103023d, "Theme.Material.Light.Dialog.NoActionBar.MinWidth" },
    { 0x103023e, "Theme.Material.Light.Dialog.Presentation" },
    { 0x103023f, "Theme.Material.Light.DialogWhenLarge" },
    { 0x1030240, "Theme.Material.Light.DialogWhenLarge.NoActionBar" },
    { 0x1030241, "Theme.Material.Light.NoActionBar" },
    { 0x1030242, "Theme.Material.Light.NoActionBar.Fullscreen" },
    { 0x1030243, "Theme.Material.Light.NoActionBar.Overscan" },
    { 0x1030244, "Theme.Material.Light.NoActionBar.TranslucentDecor" },
    { 0x1030245, "Theme.Material.Light.Panel" },
    { 0x1030246, "Theme.Material.Light.Voice" },
    { 0x1030247, "ThemeOverlay" },
    { 0x1030248, "ThemeOverlay.Material" },
    { 0x1030249, "ThemeOverlay.Material.ActionBar" },
    { 0x103024a, "ThemeOverlay.Material.Light" },
    { 0x103024b, "ThemeOverlay.Material.Dark" },
    { 0x103024c, "ThemeOverlay.Material.Dark.ActionBar" },
    { 0x103024d, "Widget.Material" },
    { 0x103024e, "Widget.Material.ActionBar" },
    { 0x103024f, "Widget.Material.ActionBar.Solid" },
    { 0x1030250, "Widget.Material.ActionBar.TabBar" },
    { 0x1030251, "Widget.Material.ActionBar.TabText" },
    { 0x1030252, "Widget.Material.ActionBar.TabView" },
    { 0x1030253, "Widget.Material.ActionButton" },
    { 0x1030254, "Widget.Material.ActionButton.CloseMode" },
    { 0x1030255, "Widget.Material.ActionButton.Overflow" },
    { 0x1030256, "Widget.Material.ActionMode" },
    { 0x1030257, "Widget.Material.AutoCompleteTextView" },
    { 0x1030258, "Widget.Material.Button" },
    { 0x1030259, "Widget.Material.Button.Borderless" },
    { 0x103025a, "Widget.Material.Button.Borderless.Colored" },
    { 0x103025b, "Widget.Material.Button.Borderless.Small" },
    { 0x103025c, "Widget.Material.Button.Inset" },
    { 0x103025d, "Widget.Material.Button.Small" },
    { 0x103025e, "Widget.Material.Button.Toggle" },
    { 0x103025f, "Widget.Material.ButtonBar" },
    { 0x1030260, "Widget.Material.ButtonBar.AlertDialog" },
    { 0x1030261, "Widget.Material.CalendarView" },
    { 0x1030262, "Widget.Material.CheckedTextView" },
    { 0x1030263, "Widget.Material.CompoundButton.CheckBox" },
    { 0x1030264, "Widget.Material.CompoundButton.RadioButton" },
    { 0x1030265, "Widget.Material.CompoundButton.Star" },
    { 0x1030266, "Widget.Material.DatePicker" },
    { 0x1030267, "Widget.Material.DropDownItem" },
    { 0x1030268, "Widget.Material.DropDownItem.Spinner" },
    { 0x1030269, "Widget.Material.EditText" },
    { 0x103026a, "Widget.Material.ExpandableListView" },
    { 0x103026b, "Widget.Material.FastScroll" },
    { 0x103026c, "Widget.Material.GridView" },
    { 0x103026d, "Widget.Material.HorizontalScrollView" },
    { 0x103026e, "Widget.Material.ImageButton" },
    { 0x103026f, "Widget.Material.ListPopupWindow" },
    { 0x1030270, "Widget.Material.ListView" },
    { 0x1030271, "Widget.Material.ListView.DropDown" },
    { 0x1030272, "Widget.Material.MediaRouteButton" },
    { 0x1030273, "Widget.Material.PopupMenu" },
    { 0x1030274, "Widget.Material.PopupMenu.Overflow" },
    { 0x1030275, "Widget.Material.PopupWindow" },
    { 0x1030276, "Widget.Material.ProgressBar" },
    { 0x1030277, "Widget.Material.ProgressBar.Horizontal" },
    { 0x1030278, "Widget.Material.ProgressBar.Large" },
    { 0x1030279, "Widget.Material.ProgressBar.Small" },
    { 0x103027a, "Widget.Material.ProgressBar.Small.Title" },
    { 0x103027b, "Widget.Material.RatingBar" },
    { 0x103027c, "Widget.Material.RatingBar.Indicator" },
    { 0x103027d, "Widget.Material.RatingBar.Small" },
    { 0x103027e, "Widget.Material.ScrollView" },
    { 0x103027f, "Widget.Material.SearchView" },
    { 0x1030280, "Widget.Material.SeekBar" },
    { 0x1030281, "Widget.Material.SegmentedButton" },
    { 0x1030282, "Widget.Material.StackView" },
    { 0x1030283, "Widget.Material.Spinner" },
    { 0x1030284, "Widget.Material.Spinner.Underlined" },
    { 0x1030285, "Widget.Material.Tab" },
    { 0x1030286, "Widget.Material.TabWidget" },
    { 0x1030287, "Widget.Material.TextView" },
    { 0x1030288, "Widget.Material.TextView.SpinnerItem" },
    { 0x1030289, "Widget.Material.TimePicker" },
    { 0x103028a, "Widget.Material.Toolbar" },
    { 0x103028b, "Widget.Material.Toolbar.Button.Navigation" },
    { 0x103028c, "Widget.Material.WebTextView" },
    { 0x103028d, "Widget.Material.WebView" },
    { 0x103028e, "Widget.Material.Light" },
    { 0x103028f, "Widget.Material.Light.ActionBar" },
    { 0x1030290, "Widget.Material.Light.ActionBar.Solid" },
    { 0x1030291, "Widget.Material.Light.ActionBar.TabBar" },
    { 0x1030292, "Widget.Material.Light.ActionBar.TabText" },
    { 0x1030293, "Widget.Material.Light.ActionBar.TabView" },
    { 0x1030294, "Widget.Material.Light.ActionButton" },
    { 0x1030295, "Widget.Material.Light.ActionButton.CloseMode" },
    { 0x1030296, "Widget.Material.Light.ActionButton.Overflow" },
    { 0x1030297, "Widget.Material.Light.ActionMode" },
    { 0x1030298, "Widget.Material.Light.AutoCompleteTextView" },
    { 0x1030299, "Widget.Material.Light.Button" },
    { 0x103029a, "Widget.Material.Light.Button.Borderless" },
    { 0x103029b, "Widget.Material.Light.Button.Borderless.Colored" },
    { 0x103029c, "Widget.Material.Light.Button.Borderless.Small" },
    { 0x103029d, "Widget.Material.Light.Button.Inset" },
    { 0x103029e, "Widget.Material.Light.Button.Small" },
    { 0x103029f, "Widget.Material.Light.Button.Toggle" },
    { 0x10302a0, "Widget.Material.Light.ButtonBar" },
    { 0x10302a1, "Widget.Material.Light.ButtonBar.AlertDialog" },
    { 0x10302a2, "Widget.Material.Light.CalendarView" },
    { 0x10302a3, "Widget.Material.Light.CheckedTextView" },
    { 0x10302a4, "Widget.Material.Light.CompoundButton.CheckBox" },
    { 0x10302a5, "Widget.Material.Light.CompoundButton.RadioButton" },
    { 0x10302a6, "Widget.Material.Light.CompoundButton.Star" },
    { 0x10302a7, "Widget.Material.Light.DatePicker" },
    { 0x10302a8, "Widget.Material.Light.DropDownItem" },
    { 0x10302a9, "Widget.Material.Light.DropDownItem.Spinner" },
    { 0x10302aa, "Widget.Material.Light.EditText" },
    { 0x10302ab, "Widget.Material.Light.ExpandableListView" },
    { 0x10302ac, "Widget.Material.Light.FastScroll" },
    { 0x10302ad, "Widget.Material.Light.GridView" },
    { 0x10302ae, "Widget.Material.Light.HorizontalScrollView" },
    { 0x10302af, "Widget.Material.Light.ImageButton" },
    { 0x10302b0, "Widget.Material.Light.ListPopupWindow" },
    { 0x10302b1, "Widget.Material.Light.ListView" },
    { 0x10302b2, "Widget.Material.Light.ListView.DropDown" },
    { 0x10302b3, "Widget.Material.Light.MediaRouteButton" },
    { 0x10302b4, "Widget.Material.Light.PopupMenu" },
    { 0x10302b5, "Widget.Material.Light.PopupMenu.Overflow" },
    { 0x10302b6, "Widget.Material.Light.PopupWindow" },
    { 0x10302b7, "Widget.Material.Light.ProgressBar" },
    { 0x10302b8, "Widget.Material.Light.ProgressBar.Horizontal" },
    { 0x10302b9, "Widget.Material.Light.ProgressBar.Inverse" },
    { 0x10302ba, "Widget.Material.Light.ProgressBar.Large" },
    { 0x10302bb, "Widget.Material.Light.ProgressBar.Large.Inverse" },
    { 0x10302bc, "Widget.Material.Light.ProgressBar.Small" },
    { 0x10302bd, "Widget.Material.Light.ProgressBar.Small.Inverse" },
    { 0x10302be, "Widget.Material.Light.ProgressBar.Small.Title" },
    { 0x10302bf, "Widget.Material.Light.RatingBar" },
    { 0x10302c0, "Widget.Material.Light.RatingBar.Indicator" },
    { 0x10302c1, "Widget.Material.Light.RatingBar.Small" },
    { 0x10302c2, "Widget.Material.Light.ScrollView" },
    { 0x10302c3, "Widget.Material.Light.SearchView" },
    { 0x10302c4, "Widget.Material.Light.SeekBar" },
    { 0x10302c5, "Widget.Material.Light.SegmentedButton" },
    { 0x10302c6, "Widget.Material.Light.StackView" },
    { 0x10302c7, "Widget.Material.Light.Spinner" },
    { 0x10302c8, "Widget.Material.Light.Spinner.Underlined" },
    { 0x10302c9, "Widget.Material.Light.Tab" },
    { 0x10302ca, "Widget.Material.Light.TabWidget" },
    { 0x10302cb, "Widget.Material.Light.TextView" },
    { 0x10302cc, "Widget.Material.Light.TextView.SpinnerItem" },
    { 0x10302cd, "Widget.Material.Light.TimePicker" },
    { 0x10302ce, "Widget.Material.Light.WebTextView" },
    { 0x10302cf, "Widget.Material.Light.WebView" },
    { 0x10302d0, "Theme.Leanback.FormWizard" },
    { 0x1070005, "config_keySystemUuidMapping" },
    { 0x10c000d, "fast_out_slow_in" },
    { 0x10c000e, "linear_out_slow_in" },
    { 0x10c000f, "fast_out_linear_in" },
    { 0x10f0000, "no_transition" },
    { 0x10f0001, "move" },
    { 0x10f0002, "fade" },
    { 0x10f0003, "explode" },
    { 0x10f0004, "slide_bottom" },
    { 0x10f0005, "slide_top" },
    { 0x10f0006, "slide_right" },
    { 0x10f0007, "slide_left" },
    { 0x1100000, "loaderror" },
    { 0x1100001, "nodomain" },
    { 0x10104cf, "resizeClip" },
    { 0x10104d0, "collapseContentDescription" },
    { 0x10104d1, "accessibilityTraversalBefore" },
    { 0x10104d2, "accessibilityTraversalAfter" },
    { 0x10104d3, "dialogPreferredPadding" },
    { 0x10104d4, "searchHintIcon" },
    { 0x10104d5, "revisionCode" },
    { 0x10104d6, "drawableTint" },
    { 0x10104d7, "drawableTintMode" },
    { 0x10104d8, "fraction" },
    { 0x10302d1, "Theme.DeviceDefault.Dialog.Alert" },
    { 0x10302d2, "Theme.DeviceDefault.Light.Dialog.Alert" },
    { 0x10104d9, "trackTint" },
    { 0x10104da, "trackTintMode" },
    { 0x10104db, "start" },
    { 0x10104dc, "end" },
    { 0x10104dd, "breakStrategy" },
    { 0x10104de, "hyphenationFrequency" },
    { 0x10104df, "allowUndo" },
    { 0x10104e0, "windowLightStatusBar" },
    { 0x10104e1, "numbersInnerTextColor" },
    { 0x10104e2, "colorBackgroundFloating" },
    { 0x10104e3, "titleTextColor" },
    { 0x10104e4, "subtitleTextColor" },
    { 0x10104e5, "thumbPosition" },
    { 0x10104e6, "scrollIndicators" },
    { 0x10104e7, "contextClickable" },
    { 0x10104e8, "fingerprintAuthDrawable" },
    { 0x10104e9, "logoDescription" },
    { 0x10104ea, "extractNativeLibs" },
    { 0x10104eb, "fullBackupContent" },
    { 0x10104ec, "usesCleartextTraffic" },
    { 0x10104ed, "lockTaskMode" },
    { 0x10104ee, "autoVerify" },
    { 0x10104ef, "showForAllUsers" },
    { 0x10104f0, "supportsAssist" },
    { 0x10104f1, "supportsLaunchVoiceAssistFromKeyguard" },
    { 0x10302d3, "Widget.Material.Button.Colored" },
    { 0x10302d4, "TextAppearance.Material.Widget.Button.Inverse" },
    { 0x10302d5, "Theme.Material.Light.LightStatusBar" },
    { 0x10302d6, "ThemeOverlay.Material.Dialog" },
    { 0x10302d7, "ThemeOverlay.Material.Dialog.Alert" },
    { 0x1020031, "pasteAsPlainText" },
    { 0x1020032, "undo" },
    { 0x1020033, "redo" },
    { 0x1020034, "replaceText" },
    { 0x1020035, "shareText" },
    { 0x1020036, "accessibilityActionShowOnScreen" },
    { 0x1020037, "accessibilityActionScrollToPosition" },
    { 0x1020038, "accessibilityActionScrollUp" },
    { 0x1020039, "accessibilityActionScrollLeft" },
    { 0x102003a, "accessibilityActionScrollDown" },
    { 0x102003b, "accessibilityActionScrollRight" },
    { 0x102003c, "accessibilityActionContextClick" },
    { 0x1040018, "fingerprint_icon_content_description" },
    { 0x10104f2, "listMenuViewStyle" },
    { 0x10104f3, "subMenuArrow" },
    { 0x10104f4, "defaultWidth" },
    { 0x10104f5, "defaultHeight" },
    { 0x10104f6, "resizeableActivity" },
    { 0x10104f7, "supportsPictureInPicture" },
    { 0x10104f8, "titleMargin" },
    { 0x10104f9, "titleMarginStart" },
    { 0x10104fa, "titleMarginEnd" },
    { 0x10104fb, "titleMarginTop" },
    { 0x10104fc, "titleMarginBottom" },
    { 0x10104fd, "maxButtonHeight" },
    { 0x10104fe, "buttonGravity" },
    { 0x10104ff, "collapseIcon" },
    { 0x1010500, "level" },
    { 0x1010501, "contextPopupMenuStyle" },
    { 0x1010502, "textAppearancePopupMenuHeader" },
    { 0x1010503, "windowBackgroundFallback" },
    { 0x1010504, "defaultToDeviceProtectedStorage" },
    { 0x1010505, "directBootAware" },
    { 0x1010506, "preferenceFragmentStyle" },
    { 0x1010507, "canControlMagnification" },
    { 0x1010508, "languageTag" },
    { 0x1010509, "pointerIcon" },
    { 0x101050a, "tickMark" },
    { 0x101050b, "tickMarkTint" },
    { 0x101050c, "tickMarkTintMode" },
    { 0x101050d, "canPerformGestures" },
    { 0x101050e, "externalService" },
    { 0x101050f, "supportsLocalInteraction" },
    { 0x1010510, "startX" },
    { 0x1010511, "startY" },
    { 0x1010512, "endX" },
    { 0x1010513, "endY" },
    { 0x1010514, "offset" },
    { 0x1010515, "use32bitAbi" },
    { 0x1010516, "bitmap" },
    { 0x1010517, "hotSpotX" },
    { 0x1010518, "hotSpotY" },
    { 0x1010519, "version" },
    { 0x101051a, "backupInForeground" },
    { 0x101051b, "countDown" },
    { 0x101051c, "canRecord" },
    { 0x101051d, "tunerCount" },
    { 0x101051e, "fillType" },
    { 0x101051f, "popupEnterTransition" },
    { 0x1010520, "popupExitTransition" },
    { 0x1010521, "forceHasOverlappingRendering" },
    { 0x1010522, "contentInsetStartWithNavigation" },
    { 0x1010523, "contentInsetEndWithActions" },
    { 0x1010524, "numberPickerStyle" },
    { 0x1010525, "enableVrMode" },
    { 0x1010526, "hash" },
    { 0x1010527, "networkSecurityConfig" },
    { 0x10302d8, "Theme.Material.Light.DialogWhenLarge.DarkActionBar" },
    { 0x10302d9, "Widget.Material.SeekBar.Discrete" },
    { 0x10302da, "Widget.Material.CompoundButton.Switch" },
    { 0x10302db, "Widget.Material.Light.CompoundButton.Switch" },
    { 0x10302dc, "Widget.Material.NumberPicker" },
    { 0x10302dd, "Widget.Material.Light.NumberPicker" },
    { 0x10302de, "TextAppearance.Material.Widget.Button.Colored" },
    { 0x10302df, "TextAppearance.Material.Widget.Button.Borderless.Colored" },
    { 0x102003d, "accessibilityActionSetProgress" },
    { 0x102003e, "icon_frame" },
    { 0x102003f, "list_container" },
    { 0x1020040, "switch_widget" },
    { 0x1010528, "shortcutId" },
    { 0x1010529, "shortcutShortLabel" },
    { 0x101052a, "shortcutLongLabel" },
    { 0x101052b, "shortcutDisabledMessage" },
    { 0x101052c, "roundIcon" },
    { 0x101052d, "contextUri" },
    { 0x101052e, "contextDescription" },
    { 0x101052f, "showMetadataInPreview" },
    { 0x1010530, "colorSecondary" },
    { 0x1010531, "visibleToInstantApps" },
    { 0x1010532, "font" },
    { 0x1010533, "fontWeight" },
    { 0x1010534, "tooltipText" },
    { 0x1010535, "autoSizeTextType" },
    { 0x1010536, "autoSizeStepGranularity" },
    { 0x1010537, "autoSizePresetSizes" },
    { 0x1010538, "autoSizeMinTextSize" },
    { 0x1010539, "min" },
    { 0x101053a, "rotationAnimation" },
    { 0x101053b, "layout_marginHorizontal" },
    { 0x101053c, "layout_marginVertical" },
    { 0x101053d, "paddingHorizontal" },
    { 0x101053e, "paddingVertical" },
    { 0x101053f, "fontStyle" },
    { 0x1010540, "keyboardNavigationCluster" },
    { 0x1010541, "targetProcesses" },
    { 0x1010542, "nextClusterForward" },
    { 0x1010543, "colorError" },
    { 0x1010544, "focusedByDefault" },
    { 0x1010545, "appCategory" },
    { 0x1010546, "autoSizeMaxTextSize" },
    { 0x1010547, "recreateOnConfigChanges" },
    { 0x1010548, "certDigest" },
    { 0x1010549, "splitName" },
    { 0x101054a, "colorMode" },
    { 0x101054b, "isolatedSplits" },
    { 0x101054c, "targetSandboxVersion" },
    { 0x101054d, "canRequestFingerprintGestures" },
    { 0x101054e, "alphabeticModifiers" },
    { 0x101054f, "numericModifiers" },
    { 0x1010550, "fontProviderAuthority" },
    { 0x1010551, "fontProviderQuery" },
    { 0x1010552, "primaryContentAlpha" },
    { 0x1010553, "secondaryContentAlpha" },
    { 0x1010554, "requiredFeature" },
    { 0x1010555, "requiredNotFeature" },
    { 0x1010556, "autofillHints" },
    { 0x1010557, "fontProviderPackage" },
    { 0x1010558, "importantForAutofill" },
    { 0x1010559, "recycleEnabled" },
    { 0x101055a, "isStatic" },
    { 0x101055b, "isFeatureSplit" },
    { 0x101055c, "singleLineTitle" },
    { 0x101055d, "fontProviderCerts" },
    { 0x101055e, "iconTint" },
    { 0x101055f, "iconTintMode" },
    { 0x1010560, "maxAspectRatio" },
    { 0x1010561, "iconSpaceReserved" },
    { 0x1010562, "defaultFocusHighlightEnabled" },
    { 0x1010563, "persistentWhenFeatureAvailable" },
    { 0x1010564, "windowSplashscreenContent" },
    { 0x1010565, "requiredSystemPropertyName" },
    { 0x1010566, "requiredSystemPropertyValue" },
    { 0x1010567, "justificationMode" },
    { 0x1010568, "autofilledHighlight" },
    { 0x1020041, "textAssist" },
    { 0x1020042, "accessibilityActionMoveWindow" },
    { 0x1020043, "autofill" },
    { 0x1040019, "paste_as_plain_text" },
    { 0x1010569, "showWhenLocked" },
    { 0x101056a, "turnScreenOn" },
    { 0x101056b, "classLoader" },
    { 0x101056c, "windowLightNavigationBar" },
    { 0x101056d, "navigationBarDividerColor" },
    { 0x104001a, "autofill" },
};



} // Namespace details
} // Namespace AMI


#endif


